Delete all redundant "MediaWiki" pages for system messages
Closed, ResolvedPublic

Description

I encountered many times now on wikis (usually the small wikis) that there are 100s of local MediaWiki pages with translations from before translatewiki.net covered that language.

And even after twn covered it, there may have been local improvements that over time make it into twn, but then the local page stales.

To avoid translations from going out of sync (the longer we wait with this, the harder it is to clean them up as the difference between an override and an outdated translation becomes harder to tell), and also to avoid migration issues when messages change.

Lets run this asap.


EDIT: deleteEqualMessages.php has been completed on the following wikis:

1​2014-03
2​wuuwiki
3
4​2014-04
5​afwiki
6​amwiki
7​brwiki
8​euwiktionary
9​gvwiki
10​hrwiki
11​hrwiktionary
12​iawiki
13​miwiki
14​mlwiki
15
16​2014-05
17​abwiki
18​afwikiquote
19​alswiki
20​bat_smgwiki
21​bpywiki
22​cswiki
23​cswikiversity
24​cswiktionary
25​cvwiki
26​lnwiki
27​nahwiktionary
28​newwiki
29​nlwiki
30​rowiktionary
31​simplewiki
32​sqwiki
33​suwiki
34​tlwiki
35
36​2015-05
37​commonswiki
38​mediawikiwiki
39​metawiki
40
41​2015-06
42​cewiki
43​sawiki
44
45​2015-08
46​eowiki
47​euwiki
48​frpwiki
49​frwiki
50​huwiki
51​kawiki
52​ocwiki
53​rowiki
54​zhwiktionary
55
56​2015-09
57​alswiki
58​eswiki
59​fywiktionary
60​itwikinews
61​itwikiquote
62​nahwiki
63​pamwiki
64​pmswiki
65​roa_tarawiki
66​vecwiki
67​vecwiktionary
68
69​2015-10
70​fawiki
71​hewikisource
72​hiwiki
73​itwikiversity
74​ukwiki
75
76​2015-11
77​bswiki
78​gawiki
79
80​2016-01
81​wowiki
82
83​2016-03
84​zhwiki
85​zhwikibooks
86​zhwikinews
87​zhwikiquote
88​zhwikisource
89​zhwikivoyage
90​zh_min_nanwiki
91
92​2016-04
93​afwikibooks
94​bgwiki
95​bgwikiquote
96​bhwiki
97​bjnwiki
98​ckbwiki
99​cywiki
100​dewikiversity
101​elwiki
102​enwikinews
103​eswiki
104​fawikibooks
105​fawiktionary
106​fiwiki
107​frwikibooks
108​gagwiki
109​glwiki
110​glwikibooks
111​glwikiquote
112​glwikisource
113​hewikivoyage
114​huwikiquote
115​huwikisource
116​idwiki
117​kawikiquote
118​krcwiki
119​maiwiki
120​map_bmswiki
121​mgwiktionary
122​minwiki
123​mrwikisource
124​mznwiki
125​newiki
126​orwiki
127​plwiki
128​pswiki
129​ruwiki
130​ruwikimedia
131​shwiki
132​srwiki
133​svwikiversity
134​thwiki
135​thwikibooks
136​tlwikibooks
137​trwikimedia
138​ttwiki
139​uzwiki
140​yowiki
141​zh_classicalwiki
142​zh_yuewiki
143
144​2016-05
145​anwiki
146​anwiktionary
147​cywiktionary
148​diqwiki
149​dvwiki
150​elwikibooks
151​elwiktionary
152​fiwikinews
153​gdwiki
154​gdwiktionary
155​hrwikibooks
156​hrwikiquote
157​igwiki
158​mrwiki
159​nvwiki
160​siwiki
161​warwiki
162
163​2016-06
164​amwiki
165​arwiki
166​arwikiversity
167​azwiki
168​azwikiquote
169​azwikisource
170​be_x_oldwiki
171​bawiki
172​barwiki
173​brwiki
174​brwikiquote
175​brwiktionary
176​cswikiquote
177​hakwiki
178​hsbwiki
179​hywiki
180​kawikibooks
181​kawiktionary
182​klwiki
183​kmwiki
184​knwiki
185​kuwiki
186​ladwiki
187​lbwiki
188​lezwiki
189​lmowiki
190​lvwiki
191​mkwiki
192​mnwiki
193​mrjwiki
194​mtwiki
195​nds_nlwiki
196​pcdwiki
197​pdcwiki
198​sewiki
199​shwiki
200
201​2016-07
202​bewiki
203​lowiki
204​nlwikibooks
205​oswiki
206​tawiki
207​tawiktionary
208​tewiki
209​tewiktionary
210​tlwiki
211
212​2016-08
213​eswikibooks
214​eswikiquote
215​eswikisource
216​eswiktionary
217​eswikiversity
218
219​2016-09
220​urwiktionary
221
222​2016-10
223​plwikinews
224​rowikinews
225​rowikisource
226
227​2016-11
228​angwiki
229​avwiki
230​cebwiki
231​gawiktionary
232​hywiktionary
233​itwiktionary
234​jawiki
235​jawikibooks
236​jawikinews
237​jawikisource
238​jawikiversity
239​kaawiki
240​kkwiki
241​mhrwiki
242​ptwiki
243​ptwikinews
244​ptwikiquote
245​ruwikisource
246​ruwiktionary
247​trwiki
248​kowiktionary
249
250​2017-01
251​nowiki
252​nowikinews
253​gotwiki
254
255​2017-02
256​simplewikibooks
257​simplewikiquote
258​eswikivoyage
259​fawikinews
260​kshwiki
261​ruwikinews
262​sqwikinews
263​yiwiktionary
264
265​2017-03
266​# foreachwikiindblist closed.dblist

Details

Reference
bz43917
There are a very large number of changes, so older changes are hidden. Show Older Changes
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptJan 12 2016, 6:09 PM

Has this now all been done and resolved?

Not that I know.

Mentioned in SAL [2016-03-24T05:05:22Z] <Krinkle> mwscript deleteEqualMessages.php --wiki zhwikiquote (T45917 , P1988)

Mentioned in SAL [2016-03-31T06:11:38Z] <Krinkle> mwscript deleteEqualMessages.php --wiki zh_min_nanwiki (T45917)

Mentioned in SAL [2016-04-03T22:37:25Z] <Krinkle> mwscript deleteEqualMessages.php --wiki eswiki (T45917)

Restricted Application added a subscriber: Urbanecm. · View Herald TranscriptApr 3 2016, 10:37 PM

Mentioned in SAL [2016-04-03T22:37:29Z] <Krinkle> mwscript deleteEqualMessages.php --wiki eswiki --lang-code ca (T45917)

Mentioned in SAL [2016-04-04T00:21:39Z] <Krinkle> mwscript deleteEqualMessages.php --wiki ruwiki (T45917)

Mentioned in SAL [2016-04-10T21:55:24Z] <Krinkle> mwscript deleteEqualMessages.php --wiki trwikimedia (T45917)

Mentioned in SAL [2016-04-10T22:16:44Z] <Krinkle> mwscript deleteEqualMessages.php --wiki yowiki (T45917)

Mentioned in SAL [2016-04-10T22:56:38Z] <Krinkle> mwscript deleteEqualMessages.php --wiki srwiki (T45917)

Mentioned in SAL [2016-04-11T04:42:57Z] <Krinkle> mwscript deleteEqualMessages.php --wiki shwiki (T45917)

Mentioned in SAL [2016-04-11T20:41:43Z] <Krinkle> mwscript deleteEqualMessages.php --wiki plwiki (T45917)

Mentioned in SAL [2016-04-11T21:29:42Z] <Krinkle> mwscript deleteEqualMessages.php --wiki frwikibooks (T45917)

Mentioned in SAL [2016-04-11T21:29:44Z] <Krinkle> mwscript deleteEqualMessages.php --wiki bgwikiquote (T45917)

Mentioned in SAL [2016-04-11T23:12:31Z] <Krinkle> mwscript deleteEqualMessages.php --wiki zh_classicalwiki (T45917)

Mentioned in SAL [2016-04-11T23:20:28Z] <Krinkle> mwscript deleteEqualMessages.php --wiki idwiki (T45917)

Mentioned in SAL [2016-04-12T23:32:22Z] <Krinkle> mwscript deleteEqualMessages.php --wiki elwiki (T45917)

Mentioned in SAL [2016-05-24T16:05:43Z] <Krinkle> mwscript deleteEqualMessages.php --wiki fiwikinews (T45917)

Mentioned in SAL [2016-05-24T19:44:56Z] <Krinkle> mwscript deleteEqualMessages.php --wiki warwiki (T45917)

Mentioned in SAL [2016-05-24T19:55:21Z] <Krinkle> mwscript deleteEqualMessages.php --wiki cywiktionary (T45917)

Mentioned in SAL [2016-05-24T20:07:35Z] <Krinkle> mwscript deleteEqualMessages.php --wiki diqwiki (T45917)

Mentioned in SAL [2016-05-24T21:13:17Z] <Krinkle> mwscript deleteEqualMessages.php --wiki mrwiki (T45917)

Mentioned in SAL [2016-05-30T18:50:06Z] <Krinkle> mwscript deleteEqualMessages.php --wiki nvwiki (T45917)

Mentioned in SAL [2016-05-31T18:13:23Z] <Krinkle> mwscript deleteEqualMessages.php --wiki hrwikibooks (T45917)

Requesting the script to be run on es.wikisource as per https://es.wikisource.org/w/index.php?title=Especial%3ATodosLosMensajes&prefix=&filter=modified&lang=es&limit=5000

Lots of local messages equal to the source in TWN.

Thank you!

Doing a quick check, I've encountered the same problems at the rest of Spanish language projects, as such I propose to run the script on:

  • eswikibooks
  • eswikiquote
  • eswikisource
  • eswiktionary
  • eswikiversity

Thank you.

I'm handling the es part, then I'll reassign the task to Krinkle for review and closure.

Dereckson reassigned this task from Dereckson to Krinkle.Aug 18 2016, 9:20 PM

Done.

1$ mwscript deleteEqualMessages.php --wiki eswikibooks --delete
2Checking for pages with default message...
3... fetching message info for content language
4109 pages in the MediaWiki namespace override messages.
514 pages are equal to the default message (+ 0 talk pages).
6
7...deleting equal messages (this may take a long time!)...
8* [[MediaWiki:Talkpagelinktext]]
9* [[MediaWiki:Prefs-rc]]
10* [[MediaWiki:Group-suppress]]
11* [[MediaWiki:Group-suppress-member]]
12* [[MediaWiki:Grouppage-suppress]]
13* [[MediaWiki:Group-flood]]
14* [[MediaWiki:Grouppage-flood]]
15* [[MediaWiki:Group-patroller]]
16* [[MediaWiki:Group-patroller-member]]
17* [[MediaWiki:Grouppage-oversight]]
18* [[MediaWiki:Group-oversight]]
19* [[MediaWiki:Group-oversight-member]]
20* [[MediaWiki:Abusefilter-log-name]]
21* [[MediaWiki:Group-flow-bot-member]]
22
23done!
24
25$ mwscript deleteEqualMessages.php --wiki eswikiquote --delete
26Checking for pages with default message...
27... fetching message info for content language
28178 pages in the MediaWiki namespace override messages.
2945 pages are equal to the default message (+ 2 talk pages).
30
31...deleting equal messages (this may take a long time!)...
32* [[MediaWiki:Underline-never]]
33* [[MediaWiki:Moredotdotdot]]
34* [[MediaWiki:Navigation]]
35* [[MediaWiki:History short]]
36* [[MediaWiki:Permalink]]
37* [[MediaWiki:Edit]]
38* [[MediaWiki:Delete]]
39* [[MediaWiki:Protect]]
40* [[MediaWiki:Talkpagelinktext]]
41* [[MediaWiki:Personaltools]]
42* [[MediaWiki:Talk]]
43* [[MediaWiki:Toolbox]]
44* [[MediaWiki:Portal]]
45* [[MediaWiki:Portal-url]]
46* [[MediaWiki:Hidetoc]]
47* [[MediaWiki:Nstab-mediawiki]]
48* [[MediaWiki:Nstab-template]]
49* [[MediaWiki:Nstab-help]]
50* [[MediaWiki:Nstab-category]]
51* [[MediaWiki:Italic sample]]
52* [[MediaWiki:Italic tip]]
53* [[MediaWiki:Image sample]]
54* [[MediaWiki:Group-suppress]]
55* [[MediaWiki:Group-suppress-member]]
56* [[MediaWiki:Grouppage-suppress]]
57* [[MediaWiki:Minoreditletter]]
58* [[MediaWiki:Newpageletter]]
59* [[MediaWiki:Specialloguserlabel]]
60* [[MediaWiki:Allpagesfrom]]
61* [[MediaWiki:Categories]]
62* [[MediaWiki:Watch]]
63* [[MediaWiki:Unwatch]]
64* [[MediaWiki:Proxyblocker]]
65* [[MediaWiki:Export]]
66* [[MediaWiki:Allmessagesname]]
67* [[MediaWiki:Allmessagescurrent]]
68* [[MediaWiki:Importfailed]]
69* [[MediaWiki:Version]]
70* [[MediaWiki:Specialpages-group-maintenance]]
71* [[MediaWiki:Specialpages-group-other]]
72* [[MediaWiki:Specialpages-group-changes]]
73* [[MediaWiki:Specialpages-group-users]]
74* [[MediaWiki:Grouppage-oversight]]
75* [[MediaWiki:Group-oversight]]
76* [[MediaWiki:Math tip]]
77
78done!
79
80$ mwscript deleteEqualMessages.php --wiki eswikisource --delete
81Checking for pages with default message...
82... fetching message info for content language
83314 pages in the MediaWiki namespace override messages.
8483 pages are equal to the default message (+ 0 talk pages).
85
86...deleting equal messages (this may take a long time!)...
87* [[MediaWiki:Underline-always]]
88* [[MediaWiki:Underline-never]]
89* [[MediaWiki:History short]]
90* [[MediaWiki:Permalink]]
91* [[MediaWiki:Edit]]
92* [[MediaWiki:Create]]
93* [[MediaWiki:Create-this-page]]
94* [[MediaWiki:Delete]]
95* [[MediaWiki:Protect]]
96* [[MediaWiki:Specialpage]]
97* [[MediaWiki:Personaltools]]
98* [[MediaWiki:Talk]]
99* [[MediaWiki:Privacy]]
100* [[MediaWiki:Viewdeleted]]
101* [[MediaWiki:Nstab-main]]
102* [[MediaWiki:Nstab-project]]
103* [[MediaWiki:Nologin]]
104* [[MediaWiki:Nologinlink]]
105* [[MediaWiki:Media sample]]
106* [[MediaWiki:Nextrevision]]
107* [[MediaWiki:Editundo]]
108* [[MediaWiki:Prefs-misc]]
109* [[MediaWiki:Rcshowhideminor]]
110* [[MediaWiki:Rcshowhideliu]]
111* [[MediaWiki:Rcshowhideanons]]
112* [[MediaWiki:Rcshowhidemine]]
113* [[MediaWiki:Minoreditletter]]
114* [[MediaWiki:Filehist-deleteall]]
115* [[MediaWiki:Filehist-dimensions]]
116* [[MediaWiki:Filerevert-submit]]
117* [[MediaWiki:Mimetype]]
118* [[MediaWiki:Unwatchedpages]]
119* [[MediaWiki:Unusedtemplates]]
120* [[MediaWiki:Unusedtemplateswlh]]
121* [[MediaWiki:Unusedcategories]]
122* [[MediaWiki:Wantedcategories]]
123* [[MediaWiki:Mostlinked]]
124* [[MediaWiki:Mostlinkedcategories]]
125* [[MediaWiki:Deadendpages]]
126* [[MediaWiki:Protectedtitles]]
127* [[MediaWiki:Move]]
128* [[MediaWiki:Watch]]
129* [[MediaWiki:Unwatch]]
130* [[MediaWiki:Created]]
131* [[MediaWiki:Excontent]]
132* [[MediaWiki:Delete-edit-reasonlist]]
133* [[MediaWiki:Protectlogpage]]
134* [[MediaWiki:Viewdeletedpage]]
135* [[MediaWiki:Namespace]]
136* [[MediaWiki:Invert]]
137* [[MediaWiki:Isredirect]]
138* [[MediaWiki:Ipbother]]
139* [[MediaWiki:Ip range invalid]]
140* [[MediaWiki:Pagemovedsub]]
141* [[MediaWiki:Movelogpage]]
142* [[MediaWiki:Delete and move confirm]]
143* [[MediaWiki:Export]]
144* [[MediaWiki:Othercontribs]]
145* [[MediaWiki:Markedaspatrolled]]
146* [[MediaWiki:Patrol-log-page]]
147* [[MediaWiki:Thumbsize]]
148* [[MediaWiki:Namespacesall]]
149* [[MediaWiki:Version]]
150* [[MediaWiki:Fileduplicatesearch]]
151* [[MediaWiki:Specialpages-group-other]]
152* [[MediaWiki:Specialpages-group-changes]]
153* [[MediaWiki:Specialpages-group-media]]
154* [[MediaWiki:Specialpages-group-users]]
155* [[MediaWiki:Expandtemplates]]
156* [[MediaWiki:Sitematrix]]
157* [[MediaWiki:Gadgets-uses]]
158* [[MediaWiki:Renameuser]]
159* [[MediaWiki:Sitesupport]]
160* [[MediaWiki:Proofreadpage index]]
161* [[MediaWiki:Proofreadpage header]]
162* [[MediaWiki:Proofreadpage footer]]
163* [[MediaWiki:Proofreadpage quality0 category]]
164* [[MediaWiki:Proofreadpage quality1 category]]
165* [[MediaWiki:Proofreadpage quality2 category]]
166* [[MediaWiki:Proofreadpage quality3 category]]
167* [[MediaWiki:Proofreadpage index listofpages]]
168* [[MediaWiki:Proofreadpage page status]]
169* [[MediaWiki:Proofreadpage-section-tools]]
170
171done!
172
173$ mwscript deleteEqualMessages.php --wiki eswiktionary --delete
174Checking for pages with default message...
175... fetching message info for content language
176537 pages in the MediaWiki namespace override messages.
177406 pages are equal to the default message (+ 1 talk pages).
178
179...deleting equal messages (this may take a long time!)...
180* [[MediaWiki:Tog-underline]]
181* [[MediaWiki:Tog-hideminor]]
182* [[MediaWiki:Tog-usenewrc]]
183* [[MediaWiki:Tog-numberheadings]]
184* [[MediaWiki:Tog-showtoolbar]]
185* [[MediaWiki:Tog-editondblclick]]
186* [[MediaWiki:Tog-editsectiononrightclick]]
187* [[MediaWiki:Tog-watchdefault]]
188* [[MediaWiki:Tog-minordefault]]
189* [[MediaWiki:Tog-previewontop]]
190* [[MediaWiki:Tog-previewonfirst]]
191* [[MediaWiki:Sunday]]
192* [[MediaWiki:Monday]]
193* [[MediaWiki:Tuesday]]
194* [[MediaWiki:Wednesday]]
195* [[MediaWiki:Thursday]]
196* [[MediaWiki:Friday]]
197* [[MediaWiki:Saturday]]
198* [[MediaWiki:January]]
199* [[MediaWiki:February]]
200* [[MediaWiki:March]]
201* [[MediaWiki:April]]
202* [[MediaWiki:May long]]
203* [[MediaWiki:June]]
204* [[MediaWiki:July]]
205* [[MediaWiki:August]]
206* [[MediaWiki:September]]
207* [[MediaWiki:October]]
208* [[MediaWiki:November]]
209* [[MediaWiki:December]]
210* [[MediaWiki:Jan]]
211* [[MediaWiki:Feb]]
212* [[MediaWiki:Mar]]
213* [[MediaWiki:Apr]]
214* [[MediaWiki:Jun]]
215* [[MediaWiki:Jul]]
216* [[MediaWiki:Aug]]
217* [[MediaWiki:Sep]]
218* [[MediaWiki:Oct]]
219* [[MediaWiki:Nov]]
220* [[MediaWiki:Dec]]
221* [[MediaWiki:Category header]]
222* [[MediaWiki:Subcategories]]
223* [[MediaWiki:Listingcontinuesabbrev]]
224* [[MediaWiki:About]]
225* [[MediaWiki:Newwindow]]
226* [[MediaWiki:Cancel]]
227* [[MediaWiki:Moredotdotdot]]
228* [[MediaWiki:Navigation]]
229* [[MediaWiki:Qbfind]]
230* [[MediaWiki:Qbbrowse]]
231* [[MediaWiki:Qbedit]]
232* [[MediaWiki:Qbpageoptions]]
233* [[MediaWiki:Qbmyoptions]]
234* [[MediaWiki:Faq]]
235* [[MediaWiki:Sitetitle]]
236* [[MediaWiki:Errorpagetitle]]
237* [[MediaWiki:Help]]
238* [[MediaWiki:Search]]
239* [[MediaWiki:Go]]
240* [[MediaWiki:History]]
241* [[MediaWiki:Printableversion]]
242* [[MediaWiki:Delete]]
243* [[MediaWiki:Deletethispage]]
244* [[MediaWiki:Newpage]]
245* [[MediaWiki:Specialpage]]
246* [[MediaWiki:Personaltools]]
247* [[MediaWiki:Addsection]]
248* [[MediaWiki:Articlepage]]
249* [[MediaWiki:Talk]]
250* [[MediaWiki:Toolbox]]
251* [[MediaWiki:Imagepage]]
252* [[MediaWiki:Otherlanguages]]
253* [[MediaWiki:Redirectedfrom]]
254* [[MediaWiki:Aboutsite]]
255* [[MediaWiki:Aboutpage]]
256* [[MediaWiki:Currentevents]]
257* [[MediaWiki:Edithelppage]]
258* [[MediaWiki:Portal]]
259* [[MediaWiki:Ok]]
260* [[MediaWiki:Retrievedfrom]]
261* [[MediaWiki:Editsection]]
262* [[MediaWiki:Toc]]
263* [[MediaWiki:Showtoc]]
264* [[MediaWiki:Hidetoc]]
265* [[MediaWiki:Thisisdeleted]]
266* [[MediaWiki:Restorelink]]
267* [[MediaWiki:Nstab-user]]
268* [[MediaWiki:Nstab-media]]
269* [[MediaWiki:Nstab-special]]
270* [[MediaWiki:Nstab-mediawiki]]
271* [[MediaWiki:Nstab-template]]
272* [[MediaWiki:Nstab-help]]
273* [[MediaWiki:Nstab-category]]
274* [[MediaWiki:Nosuchaction]]
275* [[MediaWiki:Nosuchspecialpage]]
276* [[MediaWiki:Error]]
277* [[MediaWiki:Databaseerror]]
278* [[MediaWiki:Readonly]]
279* [[MediaWiki:Enterlockreason]]
280* [[MediaWiki:Readonlytext]]
281* [[MediaWiki:Internalerror]]
282* [[MediaWiki:Filecopyerror]]
283* [[MediaWiki:Filerenameerror]]
284* [[MediaWiki:Filedeleteerror]]
285* [[MediaWiki:Filenotfound]]
286* [[MediaWiki:Unexpected]]
287* [[MediaWiki:Badarticleerror]]
288* [[MediaWiki:Cannotdelete]]
289* [[MediaWiki:Badtitle]]
290* [[MediaWiki:Perfcached]]
291* [[MediaWiki:Yourname]]
292* [[MediaWiki:Yourpassword]]
293* [[MediaWiki:Yourpasswordagain]]
294* [[MediaWiki:Remembermypassword]]
295* [[MediaWiki:Userlogin]]
296* [[MediaWiki:Userlogout]]
297* [[MediaWiki:Notloggedin]]
298* [[MediaWiki:Createaccount]]
299* [[MediaWiki:Createaccountmail]]
300* [[MediaWiki:Badretype]]
301* [[MediaWiki:Noname]]
302* [[MediaWiki:Nosuchusershort]]
303* [[MediaWiki:Wrongpassword]]
304* [[MediaWiki:Mailmypassword]]
305* [[MediaWiki:Noemail]]
306* [[MediaWiki:Passwordsent]]
307* [[MediaWiki:Mailerror]]
308* [[MediaWiki:Changepassword]]
309* [[MediaWiki:Oldpassword]]
310* [[MediaWiki:Newpassword]]
311* [[MediaWiki:Retypenew]]
312* [[MediaWiki:Bold sample]]
313* [[MediaWiki:Bold tip]]
314* [[MediaWiki:Italic sample]]
315* [[MediaWiki:Italic tip]]
316* [[MediaWiki:Link sample]]
317* [[MediaWiki:Link tip]]
318* [[MediaWiki:Extlink sample]]
319* [[MediaWiki:Extlink tip]]
320* [[MediaWiki:Nowiki sample]]
321* [[MediaWiki:Image sample]]
322* [[MediaWiki:Media sample]]
323* [[MediaWiki:Summary]]
324* [[MediaWiki:Subject]]
325* [[MediaWiki:Minoredit]]
326* [[MediaWiki:Savearticle]]
327* [[MediaWiki:Showpreview]]
328* [[MediaWiki:Clearyourcache]]
329* [[MediaWiki:Userjspreview]]
330* [[MediaWiki:Updated]]
331* [[MediaWiki:Note]]
332* [[MediaWiki:Explainconflict]]
333* [[MediaWiki:Yourtext]]
334* [[MediaWiki:Storedversion]]
335* [[MediaWiki:Nonunicodebrowser]]
336* [[MediaWiki:Yourdiff]]
337* [[MediaWiki:Copyrightwarning]]
338* [[MediaWiki:Copyrightwarning2]]
339* [[MediaWiki:Readonlywarning]]
340* [[MediaWiki:Templatesused]]
341* [[MediaWiki:Template-protected]]
342* [[MediaWiki:Template-semiprotected]]
343* [[MediaWiki:Currentrev]]
344* [[MediaWiki:Revisionasof]]
345* [[MediaWiki:Previousrevision]]
346* [[MediaWiki:Nextrevision]]
347* [[MediaWiki:Currentrevisionlink]]
348* [[MediaWiki:Cur]]
349* [[MediaWiki:Next]]
350* [[MediaWiki:Last]]
351* [[MediaWiki:Lineno]]
352* [[MediaWiki:Searchresults]]
353* [[MediaWiki:Titlematches]]
354* [[MediaWiki:Textmatches]]
355* [[MediaWiki:Notextmatches]]
356* [[MediaWiki:Prevn]]
357* [[MediaWiki:Nextn]]
358* [[MediaWiki:Showingresults]]
359* [[MediaWiki:Preferences]]
360* [[MediaWiki:Prefs-misc]]
361* [[MediaWiki:Saveprefs]]
362* [[MediaWiki:Rows]]
363* [[MediaWiki:Columns]]
364* [[MediaWiki:Searchresultshead]]
365* [[MediaWiki:Savedprefs]]
366* [[MediaWiki:Timezonelegend]]
367* [[MediaWiki:Localtime]]
368* [[MediaWiki:Servertime]]
369* [[MediaWiki:Guesstimezone]]
370* [[MediaWiki:Default]]
371* [[MediaWiki:Youremail]]
372* [[MediaWiki:Yourlanguage]]
373* [[MediaWiki:Yourvariant]]
374* [[MediaWiki:Yournick]]
375* [[MediaWiki:Saveusergroups]]
376* [[MediaWiki:Recentchanges]]
377* [[MediaWiki:Recentchanges-url]]
378* [[MediaWiki:Rcnotefrom]]
379* [[MediaWiki:Rclistfrom]]
380* [[MediaWiki:Rcshowhideminor]]
381* [[MediaWiki:Rcshowhideliu]]
382* [[MediaWiki:Rcshowhideanons]]
383* [[MediaWiki:Rcshowhidemine]]
384* [[MediaWiki:Hist]]
385* [[MediaWiki:Hide]]
386* [[MediaWiki:Show]]
387* [[MediaWiki:Minoreditletter]]
388* [[MediaWiki:Newpageletter]]
389* [[MediaWiki:Upload]]
390* [[MediaWiki:Uploadbtn]]
391* [[MediaWiki:Reuploaddesc]]
392* [[MediaWiki:Uploadnologin]]
393* [[MediaWiki:Uploaderror]]
394* [[MediaWiki:Uploadlogpage]]
395* [[MediaWiki:Uploadlogpagetext]]
396* [[MediaWiki:Filename]]
397* [[MediaWiki:Filedesc]]
398* [[MediaWiki:Ignorewarning]]
399* [[MediaWiki:Illegalfilename]]
400* [[MediaWiki:Badfilename]]
401* [[MediaWiki:Emptyfile]]
402* [[MediaWiki:Fileexists]]
403* [[MediaWiki:Uploadwarning]]
404* [[MediaWiki:Savefile]]
405* [[MediaWiki:Uploadedimage]]
406* [[MediaWiki:Uploaddisabled]]
407* [[MediaWiki:Imgfile]]
408* [[MediaWiki:Imagelinks]]
409* [[MediaWiki:Linkstoimage]]
410* [[MediaWiki:Nolinkstoimage]]
411* [[MediaWiki:Listredirects]]
412* [[MediaWiki:Randompage]]
413* [[MediaWiki:Randompage-url]]
414* [[MediaWiki:Statistics]]
415* [[MediaWiki:Doubleredirects]]
416* [[MediaWiki:Doubleredirectstext]]
417* [[MediaWiki:Brokenredirects]]
418* [[MediaWiki:Brokenredirectstext]]
419* [[MediaWiki:Nbytes]]
420* [[MediaWiki:Nlinks]]
421* [[MediaWiki:Lonelypages]]
422* [[MediaWiki:Uncategorizedpages]]
423* [[MediaWiki:Uncategorizedcategories]]
424* [[MediaWiki:Unusedimages]]
425* [[MediaWiki:Wantedpages]]
426* [[MediaWiki:Shortpages]]
427* [[MediaWiki:Longpages]]
428* [[MediaWiki:Deadendpages]]
429* [[MediaWiki:Protectedpages]]
430* [[MediaWiki:Listusers]]
431* [[MediaWiki:Newpages]]
432* [[MediaWiki:Ancientpages]]
433* [[MediaWiki:Move]]
434* [[MediaWiki:Movethispage]]
435* [[MediaWiki:Unusedimagestext]]
436* [[MediaWiki:Booksources]]
437* [[MediaWiki:Rfcurl]]
438* [[MediaWiki:Pubmedurl]]
439* [[MediaWiki:Allpages]]
440* [[MediaWiki:Nextpage]]
441* [[MediaWiki:Allarticles]]
442* [[MediaWiki:Allpagessubmit]]
443* [[MediaWiki:Categories]]
444* [[MediaWiki:Categoriespagetext]]
445* [[MediaWiki:Linksearch-ok]]
446* [[MediaWiki:Mailnologin]]
447* [[MediaWiki:Emailpagetext]]
448* [[MediaWiki:Noemailtitle]]
449* [[MediaWiki:Noemailtext]]
450* [[MediaWiki:Emailfrom]]
451* [[MediaWiki:Emailto]]
452* [[MediaWiki:Emailsubject]]
453* [[MediaWiki:Emailmessage]]
454* [[MediaWiki:Emailsend]]
455* [[MediaWiki:Emailsent]]
456* [[MediaWiki:Emailsenttext]]
457* [[MediaWiki:Watchlist]]
458* [[MediaWiki:Nowatchlist]]
459* [[MediaWiki:Watchnologin]]
460* [[MediaWiki:Removedwatchtext]]
461* [[MediaWiki:Watch]]
462* [[MediaWiki:Watchthispage]]
463* [[MediaWiki:Unwatch]]
464* [[MediaWiki:Unwatchthispage]]
465* [[MediaWiki:Notanarticle]]
466* [[MediaWiki:Deletepage]]
467* [[MediaWiki:Confirm]]
468* [[MediaWiki:Excontent]]
469* [[MediaWiki:Exbeforeblank]]
470* [[MediaWiki:Actioncomplete]]
471* [[MediaWiki:Dellogpage]]
472* [[MediaWiki:Dellogpagetext]]
473* [[MediaWiki:Deletionlog]]
474* [[MediaWiki:Reverted]]
475* [[MediaWiki:Deletecomment]]
476* [[MediaWiki:Rollback]]
477* [[MediaWiki:Rollbacklink]]
478* [[MediaWiki:Rollbackfailed]]
479* [[MediaWiki:Cantrollback]]
480* [[MediaWiki:Revertpage]]
481* [[MediaWiki:Undelete]]
482* [[MediaWiki:Blanknamespace]]
483* [[MediaWiki:Contributions]]
484* [[MediaWiki:Nocontribs]]
485* [[MediaWiki:Uctop]]
486* [[MediaWiki:Whatlinkshere]]
487* [[MediaWiki:Isredirect]]
488* [[MediaWiki:Ipbreason]]
489* [[MediaWiki:Ipbsubmit]]
490* [[MediaWiki:Badipaddress]]
491* [[MediaWiki:Ipb-unblock-addr]]
492* [[MediaWiki:Ipb-unblock]]
493* [[MediaWiki:Ipb-blocklist]]
494* [[MediaWiki:Unblockip]]
495* [[MediaWiki:Unblockiptext]]
496* [[MediaWiki:Ipusubmit]]
497* [[MediaWiki:Ipblocklist]]
498* [[MediaWiki:Unblocklink]]
499* [[MediaWiki:Contribslink]]
500* [[MediaWiki:Range block disabled]]
501* [[MediaWiki:Ipb expiry invalid]]
502* [[MediaWiki:Ip range invalid]]
503* [[MediaWiki:Proxyblocker]]
504* [[MediaWiki:Proxyblockreason]]
505* [[MediaWiki:Lockdb]]
506* [[MediaWiki:Unlockdb]]
507* [[MediaWiki:Lockdbtext]]
508* [[MediaWiki:Unlockdbtext]]
509* [[MediaWiki:Lockconfirm]]
510* [[MediaWiki:Unlockconfirm]]
511* [[MediaWiki:Lockbtn]]
512* [[MediaWiki:Unlockbtn]]
513* [[MediaWiki:Locknoconfirm]]
514* [[MediaWiki:Lockdbsuccesssub]]
515* [[MediaWiki:Unlockdbsuccesssub]]
516* [[MediaWiki:Lockdbsuccesstext]]
517* [[MediaWiki:Unlockdbsuccesstext]]
518* [[MediaWiki:Movenologintext]]
519* [[MediaWiki:Newtitle]]
520* [[MediaWiki:Pagemovedsub]]
521* [[MediaWiki:Movetalk]]
522* [[MediaWiki:Export]]
523* [[MediaWiki:Allmessages]]
524* [[MediaWiki:Thumbnail-more]]
525* [[MediaWiki:Filemissing]]
526* [[MediaWiki:Tooltip-search]]
527* [[MediaWiki:Tooltip-minoredit]]
528* [[MediaWiki:Tooltip-save]]
529* [[MediaWiki:Tooltip-preview]]
530* [[MediaWiki:Siteuser]]
531* [[MediaWiki:Othercontribs]]
532* [[MediaWiki:Others]]
533* [[MediaWiki:Siteusers]]
534* [[MediaWiki:Creditspage]]
535* [[MediaWiki:Nocredits]]
536* [[MediaWiki:Spamprotectiontitle]]
537* [[MediaWiki:Spamprotectiontext]]
538* [[MediaWiki:Spamprotectionmatch]]
539* [[MediaWiki:Markaspatrolleddiff]]
540* [[MediaWiki:Markaspatrolledlink]]
541* [[MediaWiki:Markaspatrolledtext]]
542* [[MediaWiki:Markedaspatrolled]]
543* [[MediaWiki:Markedaspatrolledtext]]
544* [[MediaWiki:Rcpatroldisabled]]
545* [[MediaWiki:Rcpatroldisabledtext]]
546* [[MediaWiki:Deletedrevision]]
547* [[MediaWiki:Previousdiff]]
548* [[MediaWiki:Nextdiff]]
549* [[MediaWiki:Imagemaxsize]]
550* [[MediaWiki:Imagelisttext]]
551* [[MediaWiki:Noimages]]
552* [[MediaWiki:Ilsubmit]]
553* [[MediaWiki:Bydate]]
554* [[MediaWiki:Variantname-zh-cn]]
555* [[MediaWiki:Variantname-zh-tw]]
556* [[MediaWiki:Variantname-zh-hk]]
557* [[MediaWiki:Variantname-zh-sg]]
558* [[MediaWiki:Variantname-zh]]
559* [[MediaWiki:Imgmultigo]]
560* [[MediaWiki:Table pager next]]
561* [[MediaWiki:Table pager prev]]
562* [[MediaWiki:Table pager first]]
563* [[MediaWiki:Table pager last]]
564* [[MediaWiki:Table pager limit]]
565* [[MediaWiki:Table pager limit submit]]
566* [[MediaWiki:Specialpages]]
567* [[MediaWiki:Expand templates output]]
568* [[MediaWiki:Sitematrix]]
569* [[MediaWiki:Categorytree-mode-all]]
570* [[MediaWiki:Categorytree-load]]
571* [[MediaWiki:Categorytree-not-found]]
572* [[MediaWiki:Renameuser]]
573* [[MediaWiki:Renameusersubmit]]
574* [[MediaWiki:Math bad output]]
575* [[MediaWiki:Math bad tmpdir]]
576* [[MediaWiki:Math failure]]
577* [[MediaWiki:Math lexing error]]
578* [[MediaWiki:Math notexvc]]
579* [[MediaWiki:Math syntax error]]
580* [[MediaWiki:Math tip]]
581* [[MediaWiki:Math unknown error]]
582* [[MediaWiki:Math unknown function]]
583* [[MediaWiki:Mw math mathml]]
584* [[MediaWiki:Mw math png]]
585* [[MediaWiki:Mw math source]]
586
587done!
588
589$ mwscript deleteEqualMessages.php --wiki eswikiversity --delete
590Checking for pages with default message...
591... fetching message info for content language
59260 pages in the MediaWiki namespace override messages.
5933 pages are equal to the default message (+ 1 talk pages).
594
595...deleting equal messages (this may take a long time!)...
596* [[MediaWiki:Mypreferences]]
597* [[MediaWiki:Vector-action-addsection]]
598* [[MediaWiki:Vector-more-actions]]
599
600done!

Mentioned in SAL [2016-08-18T21:23:09Z] <Dereckson> Run deleteEqualMessages maintenance script on eswikibooks, eswikiquote, eswikisource, eswiktionary and eswikiversity (T45917)

Is this possible to move mediawiki: namespace translations to translatewiki.net? Previously we had translated huge amount of mediawiki software strings locally. Some have been outdated but many of them are useful. And now we would like to continue translate on translatewiki.

The issue is how to sort them between Wikimedia-specific messages and universal messages for every wikis?

The issue is how to sort them between Wikimedia-specific messages and universal messages for every wikis?

I want it for specific wiki, ur.wiki

Yes but that's exactly the problem.

TranslateWiki manages the translation for EVERY wiki un Urdu (and you can set every installation of MediaWiki in Urdu just adding ?uselang=ur).

Wikimedia and Wikipedia specific translations should be done on wiki.

Universal translations should be done on TranslateWiki.

So yes, we can export translations from ur.wikipedia to import them to TranslateWiki, but there is a need to know what messages to import, what not.

Yes but that's exactly the problem.

TranslateWiki manages the translation for EVERY wiki un Urdu (and you can set every installation of MediaWiki in Urdu just adding ?uselang=ur).

Wikimedia and Wikipedia specific translations should be done on wiki.

Universal translations should be done on TranslateWiki.

So yes, we can export translations from ur.wikipedia to import them to TranslateWiki, but there is a need to know what messages to import, what not.

In that case, Will you delete mediawiki: messeges on ur.wiki? Because now we are translating on translatewiki.

Dereckson added a comment.EditedAug 21 2016, 2:52 PM

We can't start to delete messages with the same values on ur. and TranslateWiki if you wish.

That would delete 297 messages with the (identical) translation already on TranslateWiki.

We can't start to delete messages with the same values on ur. and TranslateWiki if you wish.

That would delete 297 messages with the (identical) translation already on TranslateWiki.

You can't? :)

We can sorry :)

We can sorry :)

Thanks, Okay, I wish to delete those messeges which have same value on both wiki.

Mentioned in SAL [2016-08-21T15:01:16Z] <Dereckson> Run deleteEqualMessages maintenance script on urwiki (T45917)

@Dereckson, Will you export for me urwiki mediawiki messeges which do not exist on translatewiki? I can help which messeges to be imported to translatewiki.

Here the list of messages to export:

1​page_title
2​Aboutpage
3​Aboutsite
4​Aboutwikipedia
5​Abusefilter-action-block
6​Abusefilter-action-disallow
7​Abusefilter-action-tag
8​Abusefilter-action-warn
9​Abusefilter-autobiography
10​Abusefilter-changeslist-examine
11​Abusefilter-diff-version
12​Abusefilter-disabled
13​Abusefilter-edit
14​Abusefilter-edit-action-disallow
15​Abusefilter-edit-done
16​Abusefilter-edit-lastmod-text
17​Abusefilter-english_message
18​Abusefilter-filter-log
19​Abusefilter-hidden
20​Abusefilter-history
21​Abusefilter-history-backedit
22​Abusefilter-history-error-hidden
23​Abusefilter-history-foruser
24​Abusefilter-history-public
25​Abusefilter-history-select-legend
26​Abusefilter-history-select-submit
27​Abusefilter-hitcount
28​Abusefilter-intro
29​Abusefilter-list
30​Abusefilter-list-consequences
31​Abusefilter-list-hitcount
32​Abusefilter-list-id
33​Abusefilter-list-lastmodified
34​Abusefilter-list-limit
35​Abusefilter-list-options-deleted
36​Abusefilter-list-options-deleted-hide
37​Abusefilter-list-options-deleted-only
38​Abusefilter-list-options-deleted-show
39​Abusefilter-list-options-disabled
40​Abusefilter-list-options-hidedisabled
41​Abusefilter-list-options-scope-global
42​Abusefilter-list-options-scope-local
43​Abusefilter-list-options-submit
44​Abusefilter-list-public
45​Abusefilter-list-status
46​Abusefilter-list-visibility
47​Abusefilter-log
48​Abusefilter-log-cannot-see-details
49​Abusefilter-log-detailedentry-local
50​Abusefilter-log-detailedentry-meta
51​Abusefilter-log-details-hidden
52​Abusefilter-log-details-legend
53​Abusefilter-log-details-vars
54​Abusefilter-log-entry-modify
55​Abusefilter-log-hide-hidden
56​Abusefilter-log-hide-legend
57​Abusefilter-log-linkoncontribs
58​Abusefilter-log-linkoncontribs-text
59​Abusefilter-log-name
60​Abusefilter-log-search
61​Abusefilter-log-search-filter
62​Abusefilter-log-summary
63​Abusefilter-management
64​Abusefilter-new
65​Abusefilter-revert-reasonfield
66​Abusefilter-status
67​Abusefilter-test
68​Abusefilter-topnav
69​Abusefilter-topnav-examine
70​Abusefilter-topnav-home
71​Abusefilter-topnav-import
72​Abusefilter-topnav-log
73​Abusefilter-topnav-test
74​Abusefilter-topnav-tools
75​Abusefilter-warning
76​Abusefilter-warning-alqaab
77​Abusefilter-warning-engcat
78​Abusefilter-warning-englishtitle
79​Abusefilter-warning-erab
80​Abusefilter-warning-largeaddition-notice
81​Abusefilter-warning-link-spam
82​Abusefilter-warning-removal
83​Abusefilter-warning-removing
84​Abusefilter-warning-short-new-article
85​Abusefilter-warning-sign
86​Abusefilter-warning-testeditwarn
87​Abusefilter-warning-uncategorized-category
88​Abusefilter-warning-userpage
89​Abusefilter-warning-wikify
90​Abuselog
91​Accesskey-pt-editor
92​Accmailtext
93​Accmailtitle
94​Acct_creation_global_hard_throttle_hit
95​Acct_creation_throttle_hit
96​Action-checkuser
97​Action-checkuser-log
98​Action-createaccount
99​Action-createpage
100​Action-createtalk
101​Action-delete
102​Action-deletedhistory
103​Action-edit
104​Action-import
105​Action-importupload
106​Action-interwiki
107​Action-mergehistory
108​Action-minoredit
109​Action-move
110​Action-move-rootuserpages
111​Action-move-subpages
112​Action-movefile
113​Action-patrol
114​Action-protect
115​Action-read
116​Action-sendemail
117​Action-translate-import
118​Action-undelete
119​Action-upload
120​Action-userrights
121​Action-userrights-interwiki
122​Actioncomplete
123​Actions
124​Actionthrottled
125​Actionthrottledtext
126​Activeusers
127​Activeusers-count
128​Activeusers-from
129​Activeusers-hidebots
130​Activeusers-hidesysops
131​Activeusers-intro
132​Addedwatch
133​Addedwatchtext
134​Addgroup
135​Addwatch
136​Administrators
137​All
138​All-logs-page
139​All_messages
140​All_system_messages
141​Allarticles
142​Allinnamespace
143​Allmessages-filter-legend
144​Allmessages-filter-modified
145​Allmessages-filter-submit
146​Allmessages-filter-unmodified
147​Allmessagesfilter
148​Allmessagesmodified
149​AllmessagesnotsupportedDB
150​AllmessagesnotsupportedUI
151​Allmessagestext
152​Allpages-bad-ns
153​Allpages-desc
154​Allpages-desc/en
155​Allpages-hide-redirects
156​Allpages-url
157​Allpagesbadtitle
158​Allpagesnext
159​Allpagesprev
160​Allpagessubmit
161​Allpagesto
162​Alphaindexline
163​Already_steward
164​Already_sysop
165​Alreadyloggedin
166​Alreadyrolled
167​Anoneditwarning
168​Anontalk
169​Anontalkpagetext
170​Anonuser
171​Anonusers
172​Antispoof-name-illegal
173​Antispoof-noletters
174​Api-error-badaccess-groups
175​Api-error-empty-file
176​Api-error-emptypage
177​Api-error-filename-tooshort
178​Api-error-filetype-banned
179​Api-error-filetype-missing
180​Api-error-illegal-filename
181​Api-error-mustbeloggedin
182​Apisb-label-doc
183​Apisb-legend-parameters
184​Apisb-no-js
185​Apisb-query-list
186​April
187​April-gen
188​AprilCalender
189​Articleexists
190​Articlefeedback-error
191​Articlefeedback-field-objective-tooltip-5
192​Articlefeedback-field-trustworthy-tip
193​Articlefeedbackv5-bucket1-title
194​Articlefeedbackv5-bucket6-question-instructions-no
195​Articlefeedbackv5-bucket6-question-instructions-yes
196​Articlefeedbackv5-bucket6-question-placeholder-yes
197​Articlefeedbackv5-bucket6-title
198​Articlefeedbackv5-bucket6-toggle-found-no-full
199​Articlefeedbackv5-bucket6-toggle-found-yes-full
200​Articlefeedbackv5-comment-less
201​Articlefeedbackv5-contribs-feedback
202​Articlefeedbackv5-contribs-status-action-helpful
203​Articlefeedbackv5-cta-confirmation-message
204​Articlefeedbackv5-cta2-confirmation-call
205​Articlefeedbackv5-cta4-button-text-signup
206​Articlefeedbackv5-disable-flyover-help-location
207​Articlefeedbackv5-disable-flyover-prefbutton
208​Articlefeedbackv5-error
209​Articlefeedbackv5-error-email
210​Articlefeedbackv5-form-feature
211​Articlefeedbackv5-form-helpful-label
212​Articlefeedbackv5-form-hide-own
213​Articlefeedbackv5-form-unhide-own
214​Articlepage
215​Articletitles
216​Ascending_abbrev
217​Autoblock_whitelist
218​Autoblockedtext
219​Autoblocker
220​Autoredircomment
221​Autosumm-blank
222​Autosumm-replace
223​AxUserMsg.js
224​Badaccess-groups
225​Betafeatures-auto-enroll
226​Blankpage
227​Block
228​Block-log-flags-anononly
229​Block-log-flags-nocreate
230​Block-log-flags-noemail
231​Block-log-flags-nousertalk
232​Blockip
233​Blockip-legend
234​Blockipsuccesssub
235​Blockipsuccesstext
236​Blockiptext
237​Blocklist
238​Blocklog-showlog
239​Blocklogentry
240​Blocklogtext
241​Booksources-go
242​Broken-file-category
243​Brokenredirects
244​Bydate
245​Byname
246​Bysize
247​Cachederror
248​CadreCarteOSM.js
249​Cannotdelete
250​Cannotdelete-title
251​Cascadeprotectedwarning
252​Categories
253​Categories1
254​Categoriespagetext
255​Category
256​Category-article-count
257​Category-article-count-limited
258​Category-empty
259​Category-file-count
260​Category-media-count
261​Category-move-redirect-override
262​Category-subcat-count
263​Category-subcat-count-limited
264​Category_header
265​Categoryarticlecount
266​Categoryarticlecount1
267​Categorytree-collapse
268​Categorytree-desc
269​Categorytree-loading
270​Categorytree-member-num
271​Categorytree-show-list
272​Categorytree-show-tree
273​Categorytree-tab
274​Categorytree-too-many-subcats
275​Centralauth
276​Centralauth-admin-blocklog
277​Centralauth-admin-info-editcount
278​Centralauth-admin-info-groups
279​Centralauth-admin-info-home
280​Centralauth-admin-info-id
281​Centralauth-admin-info-locked
282​Centralauth-admin-info-nogroups
283​Centralauth-admin-info-registered
284​Centralauth-admin-info-username
285​Centralauth-admin-intro
286​Centralauth-admin-list-attached-on
287​Centralauth-admin-list-blocked
288​Centralauth-admin-list-editcount
289​Centralauth-admin-list-groups
290​Centralauth-admin-list-legend-ro
291​Centralauth-admin-list-localwiki
292​Centralauth-admin-lookup-ro
293​Centralauth-admin-manage
294​Centralauth-admin-title-ro
295​Centralauth-admin-view
296​Centralauth-block-already-locked
297​Centralauth-complete
298​Centralauth-complete-text
299​Centralauth-contribs-locked
300​Centralauth-error-locked
301​Centralauth-finish-incomplete
302​Centralauth-finish-send-confirmation
303​Centralauth-foreign-link
304​Centralauth-groupname
305​Centralauth-hours-ago
306​Centralauth-incomplete
307​Centralauth-list-attached
308​Centralauth-list-attached-title
309​Centralauth-list-home-title
310​Centralauth-list-unattached-title
311​Centralauth-log-entry-delete
312​Centralauth-log-entry-hide
313​Centralauth-log-name
314​Centralauth-login-no-others
315​Centralauth-login-progress
316​Centralauth-logout-no-others
317​Centralauth-logout-progress
318​Centralauth-merge-denied
319​Centralauth-merge-method-primary
320​Centralauth-merge-step1-submit
321​Centralauth-merge-step2-submit
322​Centralauth-minutes-ago
323​Centralauth-months-ago
324​Centralauth-prefs-complete
325​Centralauth-prefs-count-attached
326​Centralauth-prefs-manage
327​Centralauth-prefs-status
328​Centralauth-prefs-unattached
329​Centralauth-readmore-text
330​Centralauth-rightslog-name
331​Centralauth-ro
332​Centralauth-seconds-ago
333​Centralauth-years-ago
334​Centralnotice-all-projects
335​Centralnotice-banner-anonymous
336​Centralnotice-insert
337​Changeemail
338​Changeemail-header
339​Changeemail-text
340​Changes
341​Checkuser-contribs
342​Checkuser-massblock
343​Checkuser-massblock-commit
344​China
345​Cirrussearch-now-using
346​Cite-tracking-category-cite-error
347​Cite-ve-dialogbutton-referenceslist-tooltip
348​Cite_error_references_no_text
349​Cite_error_refs_without_references
350​Cite_reference_link
351​Cite_references_link_many
352​Clearyourcache
353​Code-rev-comment-preview
354​Code-rev-diff
355​Code-rev-diff-link
356​Code-rev-imagediff
357​Code-rev-inline-preview
358​Code-rev-modified-a
359​Code-rev-modified-d
360​Code-signoff-field-flag
361​Code-stats
362​Code-tags
363​Codereview-batch-title
364​Codereview-email-subj3
365​Coll-article-attribution/ur
366​Coll-book_creator_intro
367​Coll-disable
368​Coll-download_as
369​Coll-download_title
370​Coll-format-rl
371​Coll-helppage
372​Coll-print_export
373​Coll-printable_version_pdf
374​Coll-setting-papersize-a4
375​Coll-setting-toc-auto
376​Collapsible-collapse
377​Cologneblue.css
378​Comma-separator
379​Commentedit
380​Common.css
381​Common.js
382​Common.js/edit.js
383​Common.js/watchlist.js
384​Commonsmetadata-trackingcategory-no-author
385​Commonsmetadata-trackingcategory-no-description
386​Commonsmetadata-trackingcategory-no-license
387​Commonsmetadata-trackingcategory-no-source
388​Communityhiring-paragraphs
389​CompactTOC
390​Compare-page1
391​Compare-page2
392​Compare-rev1
393​Compare-rev2
394​Compare-selector
395​Compare-submit
396​Compare-title-not-exists
397​Comparepages
398​Compareselectedversions
399​Configure-js-remove
400​Configure-js-remove-row
401​Configure-no-diff
402​Configuredpages-def-draft
403​Configuredpages-def-stable
404​Confirm-purge-bottom
405​Confirm-purge-top
406​Confirm-unwatch-button
407​Confirm-unwatch-top
408​Confirm-watch-button
409​Confirm-watch-top
410​Confirm_purge
411​Confirm_purge_button
412​Confirmcheck
413​Confirmdelete
414​Confirmdeletetext
415​Confirmemail
416​Confirmemail_error
417​Confirmemail_send
418​Confirmemail_text
419​Confirmprotect
420​Confirmprotecttext
421​Confirmunprotecttext
422​Contact-desc
423​Contact-desc/en
424​Contact-url
425​Contactpage-legend
426​Content-model-css
427​Content-model-wikitext
428​Contest-contest-reminder-sending
429​Continue-editing
430​Contribs-showhideminor
431​Contribsub
432​Contribsub2
433​Contributions
434​Contributions-title
435​Contributionsall
436​Copyrightpage
437​Copyrightpagename
438​Copyrightwarning
439​Create-this-page
440​Createaccount
441​Createacct-submit
442​Createarticle
443​Creating
444​Crossnamespacelinks
445​Current-events-desc
446​Current-events-desc/en
447​Current-events-url
448​Currentevents-url
449​Currentrev
450​Currentrev-asof
451​Cx-beta
452​Cx-beta-desc
453​Cx-contributions-upload
454​Cx-tools-instructions-text1/ur
455​Datetime
456​Deadendpages
457​Deadendpagestext
458​Defemailsubject
459​Delete-confirm
460​Delete-edit-reasonlist
461​Delete_and_move_text
462​Deletecomment
463​Deletedcontributions
464​Deletedcontributions-title
465​Deletedrev
466​Deletedtext
467​Deleteimg
468​Deleteimgcompletely
469​Deleteotherreason
470​Deletereason-dropdown
471​Deletereasonotherlist
472​Deletesub
473​Deleting-backlinks-warning
474​Destfilename
475​Difference
476​Difference-title
477​Disambiguationpages
478​Disambiguationpages-summary
479​Disambiguations
480​Disambiguations-text
481​Disambiguationspage
482​Disambiguationstext
483​Disclaimerpage
484​Disclaimers
485​Donate_interface-EUR
486​Donate_interface-USD
487​Donate_interface-translate-bluelink
488​Donate_interface-translate-redlink1
489​Dot-separator
490​Doubleredirects
491​Doubleredirectsarrow
492​Drafts-view
493​Duplicatesoffile
494​Duration-days
495​Echo-notification-count
496​Echo-notification-message
497​Echo-notification-notice
498​Echo-notification-placeholder
499​Edit-externally
500​Edit-externally-help
501​Edit_form_incomplete
502​Editcurrent
503​Edithelp
504​Editinginterface
505​Editingold
506​Editnotice-0
507​Editnotice-10
508​Editnotice-2
509​Editnotice-3
510​Editnotice-3-محمد_شعیب
511​Editnotice-4
512​Editnotice-4-درخواست_اختیارات-نصب
513​Editnotice-4-ویکی_منصوبہ_تخلیق_مضامین_شہر-درخواست_تخلیق
514​Editpage-head-copy-warn
515​Editsectionhint
516​Edittoolbar-section-advanced
517​EdittoolsSandbox.js
518​Email-legend
519​Emailauthenticated
520​Emailblock
521​Emailcapture-success
522​Emailccme
523​Emaillink
524​Emailmessage
525​Emailpage
526​Emailpagetext
527​Emailsent
528​Emailsenttext
529​Emailtarget
530​Emailto
531​Emailuser
532​Emailuser-title-notarget
533​Emailuser-title-target
534​EnableNotoNastaleeq.js
535​EnglishAddSection.js
536​Enhancedrc-since-last-visit
537​Enotif_newpagetext
538​Enotif_reset
539​Exblank
540​Exif-iimversion
541​Exif-objectname
542​Exif-resolutionunit-3
543​Exif-software
544​Expandtemplates
545​Ext-uls-back-to-display-settings
546​Ext-uls-back-to-input-settings
547​Ext-uls-compact-link-count
548​Ext-uls-disable-input-method
549​Ext-uls-select-language-settings-icon-tooltip
550​Ext-uls-webfonts-select-for
551​Fancycaptcha-createaccount
552​Faqpage
553​Featuredcontent
554​Feed-atom
555​Feedback-adding
556​Feedback-bugnew
557​Feedback-bugornote
558​Feedback-cancel
559​Feedback-close
560​Feedback-message
561​Feedback-subject
562​Feedback-submit
563​Feedback-thanks
564​Ffeed-dyk-page
565​Ffeed-onthisday-page
566​Ffeed-sidebar-section
567​File-nohires
568​FileUploadWizard.js
569​Filecopyerror
570​Filedelete-backlink
571​Filedelete-comment
572​Filedelete-edit-reasonlist
573​Filedelete-intro
574​Filedelete-intro-old
575​Filedelete-otherreason
576​Filedelete-reason-dropdown
577​Filedelete-reason-otherlist
578​Filedelete-success
579​Filedeleteerror
580​Fileduplicatesearch
581​Fileexists
582​Fileexistserror
583​Filehist
584​Filehist-current
585​Filehist-deleteall
586​Filehist-filesize
587​Filehist-help
588​Filename-tooshort
589​Filenotfound
590​Filepage-nofile
591​Filepath
592​Filepath-page
593​Filepath-submit
594​Filerenameerror
595​Filerevert-comment
596​Files
597​Flaggedrevs-protect-autoconfirmed
598​Flaggedrevs-protect-review
599​Flow-days-ago
600​Flow-error-invalid-topic-uuid
601​Flow-months-ago
602​Flow-rev-message-suppressed-post
603​Flow-rev-message-suppressed-topic
604​Fromwikipedia
605​Gadget-AddEditLinkToOldVersionLinks
606​Gadget-AddEditLinkToOldVersionLinks.js
607​Gadget-AdvancedSiteNotices
608​Gadget-AdvancedSiteNotices.css
609​Gadget-AdvancedSiteNotices.js
610​Gadget-AjaxMove
611​Gadget-AjaxMove.js
612​Gadget-AncreTitres
613​Gadget-AncreTitres.js
614​Gadget-AutoAddCat.js
615​Gadget-AutoCorrectImlaa.js
616​Gadget-AutoCorrectImlaa2.js
617​Gadget-AutoEd.js
618​Gadget-BandeauxPortails
619​Gadget-BandeauxPortails.css
620​Gadget-BandeauxPortails.js
621​Gadget-BiDiEditing
622​Gadget-BiDiEditing.js
623​Gadget-BugStatusUpdate
624​Gadget-BugStatusUpdate.js
625​Gadget-Cat-a-lot
626​Gadget-Cat-a-lot.css
627​Gadget-Cat-a-lot.js
628​Gadget-CatMaker
629​Gadget-CatMaker.css
630​Gadget-CatMaker.js
631​Gadget-CatWatch.js
632​Gadget-CategoryAboveAll
633​Gadget-CategoryAboveAll.js
634​Gadget-CleanDeleteReasons
635​Gadget-CleanDeleteReasons.js
636​Gadget-CommentsInLocalTime
637​Gadget-CommentsInLocalTime.js
638​Gadget-ContributorsHack
639​Gadget-ContributorsHack.css
640​Gadget-ContributorsHack.js
641​Gadget-DebugMode
642​Gadget-DebugMode.js
643​Gadget-DejaVu_Sans
644​Gadget-DejaVu_Sans.css
645​Gadget-DeluxeHistory
646​Gadget-DeluxeHistory.css
647​Gadget-DeluxeHistory.js
648​Gadget-Direct-link-to-Commons
649​Gadget-Direct-link-to-Commons.js
650​Gadget-DisambiguationLinks.css
651​Gadget-DotsSyntaxHighlighter
652​Gadget-DotsSyntaxHighlighter.js
653​Gadget-Edittools.js
654​Gadget-ExternalLinkIcon
655​Gadget-ExternalLinkIcon.css
656​Gadget-ExternalSearch
657​Gadget-Extra-Editbuttons
658​Gadget-Extra-Editbuttons-Dictionary.js
659​Gadget-Extra-Editbuttons-Functions.js
660​Gadget-Extra-Editbuttons-autoed.js
661​Gadget-Extra-Editbuttons-dictionary.js
662​Gadget-Extra-Editbuttons-persiantools.js
663​Gadget-Extra-Editbuttons-persianwikitools.js
664​Gadget-Extra-Editbuttons-tests.js
665​Gadget-Extra-Editbuttons.css
666​Gadget-Extra-Editbuttons.js
667​Gadget-Extra-Edittools
668​Gadget-Gadget-asbox.js
669​Gadget-GoogleTrans
670​Gadget-GoogleTrans.js
671​Gadget-HackPad
672​Gadget-HideCentralNotice
673​Gadget-HideFundraisingNotice
674​Gadget-HistoryCount
675​Gadget-HistoryCount.css
676​Gadget-HistoryCount.js
677​Gadget-HotCat
678​Gadget-HotCat.js
679​Gadget-HotCat.js/local_defaults
680​Gadget-HotCatsMulti
681​Gadget-HotCatsMulti.css
682​Gadget-HotCatsMulti.js
683​Gadget-HotCatsMulti.js/i18n/ur.css
684​Gadget-HotCatsMultiCustomEdit.js
685​Gadget-HotInterwiki.css
686​Gadget-IP-whois
687​Gadget-IP-whois.js
688​Gadget-ImageAnnotator
689​Gadget-ImageAnnotator.js
690​Gadget-ImlaCorrectionInEditTools.js
691​Gadget-Intro
692​Gadget-Intro.css
693​Gadget-Intro.js
694​Gadget-JSL
695​Gadget-JSL.js
696​Gadget-JustifyParagraphs
697​Gadget-JustifyParagraphs.css
698​Gadget-LanguageSelect.js
699​Gadget-Lastchanges
700​Gadget-LinkTranslator
701​Gadget-LinkTranslator.css
702​Gadget-LinkTranslator.js
703​Gadget-LiveRC
704​Gadget-LiveRC.css
705​Gadget-LiveRC.js
706​Gadget-LiveRC.js/Dev.js
707​Gadget-LiveRC.js/Extensions/BandeauPortail.js
708​Gadget-LiveRC.js/Extensions/EditCharactersExtension.js
709​Gadget-LiveRC.js/Extensions/HotCatsMulti.css
710​Gadget-LiveRC.js/Extensions/HotCatsMulti.js
711​Gadget-LiveRC.js/Extensions/LinkOnIconExtension.js
712​Gadget-LiveRC.js/Extensions/MostModifiedPagesExtension.js
713​Gadget-LiveRC.js/Extensions/OnlyNewPagesExtension.js
714​Gadget-LiveRC.js/Extensions/PreviewAllLinksExtension.js
715​Gadget-LiveRC.js/Extensions/RunCommonJS.js
716​Gadget-LiveRC.js/Extensions/UserWarningsExtension.js
717​Gadget-LiveRC.js/Extensions/Watchlist.js
718​Gadget-LiveRCMessages.js
719​Gadget-Marbutyanahi
720​Gadget-Marbutyanahi.js
721​Gadget-MenuTabsToggle
722​Gadget-MenuTabsToggle.css
723​Gadget-MenuTabsToggle.js
724​Gadget-NavigAdmin
725​Gadget-NavigAdmin.js
726​Gadget-Navigation_popups
727​Gadget-NavigationpopupsRL
728​Gadget-NewImageThumb
729​Gadget-NewImageThumb.css
730​Gadget-NewImageThumb.js
731​Gadget-NotoNastaleeq
732​Gadget-NotoNastaleeq.css
733​Gadget-NotoNastaleeqMobile
734​Gadget-NotoNastaleeqMobile.css
735​Gadget-Numeral_converter
736​Gadget-Numeral_converter.css
737​Gadget-Numeral_converter.js
738​Gadget-Objects.js
739​Gadget-OldDiff
740​Gadget-OldDiff.css
741​Gadget-OneClickArchiver.js
742​Gadget-OrphanCheck
743​Gadget-OrphanCheck.js
744​Gadget-PatrolButtons.js
745​Gadget-Popups
746​Gadget-PrettyLog
747​Gadget-PrettyLog.css
748​Gadget-PrettyLog.js
749​Gadget-Preview.css
750​Gadget-Preview.js
751​Gadget-PrintOptions
752​Gadget-ProveIt
753​Gadget-ProveIt.css
754​Gadget-ProveIt.js
755​Gadget-QEditor
756​Gadget-QEditor.js
757​Gadget-QEditor/core.js
758​Gadget-QPreview
759​Gadget-QPreview.css
760​Gadget-QPreview.js
761​Gadget-RCDesign
762​Gadget-RCDesign.css
763​Gadget-RTRC
764​Gadget-RTRC.js
765​Gadget-RedirectMaker
766​Gadget-RedirectMaker.css
767​Gadget-RedirectMaker.js
768​Gadget-RefToolbarNoDialogs
769​Gadget-RefToolbarNoDialogs.js
770​Gadget-ReferenceTooltips
771​Gadget-ReferenceTooltips.css
772​Gadget-ReferenceTooltips.js
773​Gadget-RegexMenuFramework
774​Gadget-RegexMenuFramework.js
775​Gadget-RenommageCategorie
776​Gadget-RenommageCategorie.js
777​Gadget-RenommageCategorieLang.js
778​Gadget-SetInterlangTooltip.js
779​Gadget-ShortDiff.js
780​Gadget-ShortLink
781​Gadget-ShortLink.js
782​Gadget-ShortNSSearch
783​Gadget-ShortNSSearch.js
784​Gadget-ShortUrl
785​Gadget-ShortUrl.css
786​Gadget-ShortUrl.js
787​Gadget-ShowMessageNames
788​Gadget-ShowMessageNames.js
789​Gadget-SidebarTranslate
790​Gadget-SidebarTranslate.css
791​Gadget-SidebarTranslate.js
792​Gadget-SmallNotify
793​Gadget-SmallNotify.css
794​Gadget-SmallNotify.js
795​Gadget-Special:WhatLinksHere_action_links
796​Gadget-Special:WhatLinksHere_action_links.js
797​Gadget-StatLink
798​Gadget-StatLink.js
799​Gadget-Subpages
800​Gadget-Subpages.js
801​Gadget-Summarieslist
802​Gadget-Summarieslist.js
803​Gadget-SummaryEnterPreview
804​Gadget-SummaryEnterPreview.js
805​Gadget-SummaryEnterSave
806​Gadget-SummaryEnterSave.js
807​Gadget-SysopSuggestions
808​Gadget-SysopSuggestions.js
809​Gadget-Tabsara
810​Gadget-Tabsara.css
811​Gadget-Tabsara.js
812​Gadget-TemplateParamWizard
813​Gadget-TemplateParamWizard.js
814​Gadget-TemplatesExternalLinks.js
815​Gadget-TransferToCommons
816​Gadget-TransferToCommons.js
817​Gadget-Twinkle
818​Gadget-Twinkle.js
819​Gadget-UTCLiveClock
820​Gadget-UTCLiveClock.js
821​Gadget-UploadForm
822​Gadget-UploadForm.css
823​Gadget-UploadForm.js
824​Gadget-UploadLink
825​Gadget-UploadLink.js
826​Gadget-Urdu_Keymapper
827​Gadget-Urdu_Keymapper.js
828​Gadget-UserMessages
829​Gadget-UserMessages.js
830​Gadget-UserRights
831​Gadget-UserRights.js
832​Gadget-UserRights2.js
833​Gadget-WatchlistChangesBold
834​Gadget-WatchlistGreenIndicators.css
835​Gadget-WatchlistNoMarkers
836​Gadget-Wdsearch
837​Gadget-Wdsearch.js
838​Gadget-WikEd
839​Gadget-WikEd.js
840​Gadget-WikiMiniAtlas.js
841​Gadget-WikiNotes.js
842​Gadget-WikidataInfo
843​Gadget-WikidataInfo.js
844​Gadget-WikidataTab
845​Gadget-WikidataTab.js
846​Gadget-XTools.js
847​Gadget-adminhighlighter.js
848​Gadget-adminhighlighter.js/sysop.js
849​Gadget-advanced-search.js
850​Gadget-afchelper-beta.js/submissions.js
851​Gadget-afchelper.js/submissions.js
852​Gadget-asbox
853​Gadget-asbox.js
854​Gadget-autocomplete
855​Gadget-autocomplete.js
856​Gadget-autodel
857​Gadget-autodel.js
858​Gadget-blocktab
859​Gadget-blocktab.js
860​Gadget-bluealertdismiss.js
861​Gadget-bluealertfade.js
862​Gadget-btm-actions
863​Gadget-btm-actions.css
864​Gadget-btm-actions.js
865​Gadget-catinsert.js
866​Gadget-censorship
867​Gadget-censorship.css
868​Gadget-censorship.js
869​Gadget-charinsert
870​Gadget-charinsert-core.css
871​Gadget-charinsert-core.js
872​Gadget-charinsert.js
873​Gadget-citations
874​Gadget-cite
875​Gadget-comments_in_local_time.js
876​Gadget-confirmationRollback
877​Gadget-confirmationRollback.js
878​Gadget-contribsrange
879​Gadget-contribsrange.js
880​Gadget-customCommonsLink
881​Gadget-customCommonsLink.js
882​Gadget-defaultsummaries
883​Gadget-dictionaryLookupHover
884​Gadget-dictionaryLookupHover.js
885​Gadget-disableWikiMenu.js
886​Gadget-disablesuggestions
887​Gadget-disablesuggestions.js
888​Gadget-disambig
889​Gadget-disambig.css
890​Gadget-dropdown-menus
891​Gadget-dropdown-menus-nonvector.js
892​Gadget-dropdown-menus-vector
893​Gadget-dropdown-menus-vector.js
894​Gadget-dropdown-menus.css
895​Gadget-dropdown-menus.js
896​Gadget-edittop
897​Gadget-edittop.js
898​Gadget-exlinks
899​Gadget-exlinks.js
900​Gadget-externalsearch.js
901​Gadget-featured-articles-links.js
902​Gadget-fist
903​Gadget-fist.js
904​Gadget-fixRefs.js
905​Gadget-foldPortalMenus
906​Gadget-foldPortalMenus.css
907​Gadget-foldPortalMenus.js
908​Gadget-formWizard.css
909​Gadget-formWizard.js
910​Gadget-friendlyshared.js
911​Gadget-friendlytag.js
912​Gadget-friendlytalkback.js
913​Gadget-friendlywelcome.js
914​Gadget-geonotice
915​Gadget-geonotice-core.css
916​Gadget-geonotice-core.js
917​Gadget-geonotice-list.js
918​Gadget-geonotice.js
919​Gadget-hackpad.js
920​Gadget-hoverintent.js
921​Gadget-iRef
922​Gadget-iRef.js
923​Gadget-imagelinks
924​Gadget-imagelinks.js
925​Gadget-incategory
926​Gadget-incategory.css
927​Gadget-incategory.js
928​Gadget-interProjets.js
929​Gadget-jquery-tools-tabs.js
930​Gadget-lastchanges.js
931​Gadget-libJQuery
932​Gadget-libJQuery.css
933​Gadget-libJQuery.js
934​Gadget-libUtil
935​Gadget-libUtil.js
936​Gadget-lifilter
937​Gadget-lifilter.js
938​Gadget-livespellcheck
939​Gadget-livespellcheck.js
940​Gadget-markAdmins.css
941​Gadget-metadata
942​Gadget-metadata.js
943​Gadget-mobile-common
944​Gadget-mobile-common.js
945​Gadget-mobile-sidebar
946​Gadget-mobile-sidebar.js
947​Gadget-modrollback
948​Gadget-modrollback.js
949​Gadget-morebits
950​Gadget-morebits.css
951​Gadget-morebits.js
952​Gadget-mySandbox
953​Gadget-mySandbox.js
954​Gadget-navpop.css
955​Gadget-newsectionbottom
956​Gadget-newsectionbottom.js
957​Gadget-niceInfoboxes
958​Gadget-niceInfoboxes.css
959​Gadget-popups.js
960​Gadget-prota
961​Gadget-prota.js
962​Gadget-purgetab
963​Gadget-purgetab.js
964​Gadget-quickwikidata
965​Gadget-quickwikidata.js
966​Gadget-rcPatrol.js
967​Gadget-recentchangesbox.js
968​Gadget-redirect
969​Gadget-redirect.css
970​Gadget-redlinks
971​Gadget-redlinks.css
972​Gadget-refToolbar
973​Gadget-refToolbar.js
974​Gadget-refToolbarBase.js
975​Gadget-referencederoulante
976​Gadget-referencederoulante.css
977​Gadget-removeAccessKeys
978​Gadget-removeAccessKeys.js
979​Gadget-revisionjumper
980​Gadget-revisionjumper.js
981​Gadget-saki
982​Gadget-saki.css
983​Gadget-saveandedit
984​Gadget-saveandedit.js
985​Gadget-search-new-tab
986​Gadget-search-new-tab.js
987​Gadget-searchFocus
988​Gadget-searchFocus.js
989​Gadget-section-Categories
990​Gadget-section-Design
991​Gadget-section-Extra-Editbuttons
992​Gadget-section-Interface
993​Gadget-section-Interwiki
994​Gadget-section-LanguageSupport
995​Gadget-section-Maintenance
996​Gadget-section-Referencing
997​Gadget-section-admin-gadgets
998​Gadget-section-advanced
999​Gadget-section-appearance
1000​Gadget-section-beta
1001​Gadget-section-browsing
1002​Gadget-section-compatibility
1003​Gadget-section-editing
1004​Gadget-section-editing-gadgets
1005​Gadget-section-fonts
1006​Gadget-section-mobile
1007​Gadget-section-modules
1008​Gadget-section-othermod
1009​Gadget-section-patrol-tools
1010​Gadget-section-statistics
1011​Gadget-section-test
1012​Gadget-section-toolbox
1013​Gadget-section-watchlist
1014​Gadget-sharebox
1015​Gadget-sharebox.js
1016​Gadget-showIntroOnHover.js
1017​Gadget-sign
1018​Gadget-sign.js
1019​Gadget-signit
1020​Gadget-signit.js
1021​Gadget-spellchecker
1022​Gadget-spellchecker.js
1023​Gadget-stru-contavisite
1024​Gadget-stru-contavisite.js
1025​Gadget-subcatContentSummary
1026​Gadget-subcatContentSummary.js
1027​Gadget-superfish.js
1028​Gadget-supersubs.js
1029​Gadget-switcher
1030​Gadget-switcher.js
1031​Gadget-symbols
1032​Gadget-symbols.css
1033​Gadget-tag-buttons
1034​Gadget-tagadder
1035​Gadget-tagadder.js
1036​Gadget-taghighlighter
1037​Gadget-taghighlighter.css
1038​Gadget-talkStyle
1039​Gadget-talkStyle.css
1040​Gadget-talkStyle.js
1041​Gadget-teahouse
1042​Gadget-twinklearv.js
1043​Gadget-twinklebatchdelete.js
1044​Gadget-twinklebatchprotect.js
1045​Gadget-twinklebatchundelete.js
1046​Gadget-twinkleblock.js
1047​Gadget-twinkleconfig.js
1048​Gadget-twinkledeprod.js
1049​Gadget-twinklediff.js
1050​Gadget-twinklefluff.js
1051​Gadget-twinkleimage.js
1052​Gadget-twinkleprod.js
1053​Gadget-twinkleprotect.js
1054​Gadget-twinklespeedy.js
1055​Gadget-twinkleunlink.js
1056​Gadget-twinklewarn.js
1057​Gadget-twinklexfd.js
1058​Gadget-updateMarker
1059​Gadget-updateMarker.css
1060​Gadget-useCustomMenu.js
1061​Gadget-userScriptSandbox
1062​Gadget-userScriptSandbox.css
1063​Gadget-userScriptSandbox.js
1064​Gadget-userinfo
1065​Gadget-userinfo.js
1066​Gadget-userrights2
1067​Gadget-userrights2.js
1068​Gadget-vote.js
1069​Gadget-watchlist
1070​Gadget-watchlist.js
1071​Gadget-watchlistnotifier
1072​Gadget-watchlistnotifier.js
1073​Gadget-wiked
1074​Gadget-wikimenu.js
1075​Gadget-ساقی
1076​Gadget-ساقی.css
1077​Gadgets-Orange.js
1078​Gadgets-default
1079​Gadgets-definition
1080​Gadgets-legacy
1081​Gadgets-pagetext
1082​Gadgets-prefstext
1083​Gadgets-uses
1084​Globalblocking-logpage
1085​Globalcssjs-custom-css-js
1086​Globalrenamerequest
1087​Globalrenamerequest-newname-help
1088​Globalrenamerequest-newname-label
1089​Globalrenamerequest-pretext
1090​Globalrenamerequest-reason-label
1091​Globalrenamerequest-submit-text
1092​Globalrenamerequest-username-help
1093​Globalrenamerequest-username-label
1094​Globalusage
1095​Globalusage-text
1096​Gnunote
1097​Go
1098​Googlesearch
1099​Gotaccount
1100​Gotaccountlink
1101​Graph-ve-dialog-button-tooltip
1102​Group-abusefilter
1103​Group-abusefilter-member
1104​Group-accountcreator-member
1105​Group-admin-name
1106​Group-anon-desc
1107​Group-anon-name
1108​Group-autoconfirmed.css
1109​Group-autopatrolled
1110​Group-autopatrolled-member
1111​Group-bot
1112​Group-bureaucrat-name
1113​Group-checkuser
1114​Group-checkuser-member
1115​Group-confirmed
1116​Group-editinterface-member
1117​Group-filemover
1118​Group-filemover-member
1119​Group-flow-bot-member
1120​Group-import
1121​Group-import-member
1122​Group-interface-editor
1123​Group-interface-editor/ur
1124​Group-ipblock-exempt
1125​Group-ipblock-exempt-member
1126​Group-loggedin-name
1127​Group-oversight
1128​Group-oversight-member
1129​Group-rollbacker-member
1130​Group-steward
1131​Group-steward-member
1132​Group-steward-name
1133​Group-sysop.css
1134​Group-sysop.js
1135​Group-transwiki
1136​Group-transwiki-member
1137​Grouppage-botadmin
1138​Grouppage-checkuser
1139​Grouppage-confirmed
1140​Grouppage-filemover
1141​Grouppage-interface-editor/ur
1142​Helplogin-url
1143​Helppage
1144​Hhvm-desc
1145​Hhvm-label
1146​Hide
1147​Hideresults
1148​Hiderevision-continue
1149​Hidetoc
1150​Histlegend
1151​History
1152​History-feed-title
1153​History-fieldset-title
1154​History-title
1155​History_copyright
1156​Htmlform-submit
1157​Ignorewarning
1158​Ignorewarnings
1159​ImageAnnotatorConfig.js
1160​Imagelinks
1161​Imagelist
1162​Imagelist-summary
1163​Imagemaxsize
1164​Imagepage
1165​Imagepage-searchdupe
1166​Imgmultigo
1167​Imgmultigotopre
1168​Import-interwiki-rootpage
1169​Import-revision-count
1170​Import-upload
1171​Import-upload-filename
1172​Importlogpage
1173​Importtext
1174​Infiniteblock
1175​Inputbox-createarticle
1176​Inputbox-searchfulltext
1177​Inputbox-tryexact
1178​Intentionallyblankpage
1179​Interaction-desc
1180​Interaction-desc/en
1181​Interwiki_config-sorting_order
1182​Intro-Welcome-YouHaveNewMessage.js
1183​Intro-advanced-article.js
1184​Intro-article-run.js
1185​Intro-edit-run.js
1186​Intro-run.js
1187​Intro-welcome.js
1188​Intro.css
1189​Intro.js
1190​Invalidateemail
1191​Invalidemailaddress
1192​Invert
1193​Ipaddress
1194​Ipadressorusername
1195​Ipb-blockingself
1196​Ipb-blocklist
1197​Ipb-blocklist-addr
1198​Ipb-blocklist-contribs
1199​Ipb-change-block
1200​Ipb-confirm
1201​Ipb-disableusertalk
1202​Ipb-edit-dropdown
1203​Ipb-hardblock
1204​Ipb-needreblock
1205​Ipb-unblock
1206​Ipb-unblock-addr
1207​Ipb_already_blocked
1208​Ipb_expiry_invalid
1209​Ipbcreateaccount
1210​Ipbemailban
1211​Ipbenableautoblock
1212​Ipbexpiry
1213​Ipbhidename
1214​Ipblocklist
1215​Ipblocklist-empty
1216​Ipblocklist-legend
1217​Ipbnounblockself
1218​Ipbother
1219​Ipbotheroption
1220​Ipbotherreason
1221​Ipbreason
1222​Ipbreason-dropdown
1223​Ipbreasonotherlist
1224​Ipbwatchuser
1225​Ipusubmit
1226​JQuerySlideMenu.css
1227​JQuerySlideMenu.js
1228​JavascriptHeadings.js
1229​July
1230​Lag-warn-high
1231​Lag-warn-normal
1232​Lastmodified
1233​Lastmodifiedat
1234​License-nopreview
1235​Licenses
1236​Limitreport-title
1237​LinkFixr.js
1238​Linklistsub
1239​LinksPrompt.js
1240​Linksearch
1241​Linkshere
1242​Linkstoimage
1243​Listadmins
1244​Listfiles
1245​Listfiles-summary
1246​Listfiles_count
1247​Listfiles_description
1248​Listfiles_thumb
1249​Listform
1250​Listgrouprights
1251​Listgrouprights-members
1252​Listgrouprights-summary
1253​Listingcontinuesabbrev
1254​Listredirects
1255​Listusers-creationsort
1256​Listusers-editsonly
1257​Listusers-noresult
1258​Listusersfrom
1259​Localtime
1260​Lockbtn
1261​Log-description-managetags
1262​Log-description-thanks
1263​Log-name-managetags
1264​Log-name-massmessage
1265​Log-name-renameuser
1266​Log-name-thanks
1267​Log-search-submit
1268​Log-show-hide-patrol
1269​Logempty
1270​Logentry-delete-delete
1271​Logentry-delete-restore
1272​Logentry-merge-merge
1273​Logentry-move-move-noredirect
1274​Logentry-move-move_redir
1275​Logentry-newusers-autocreate
1276​Logentry-newusers-create
1277​Logentry-newusers-create2
1278​Logentry-newusers-newusers
1279​Logentry-renameuser-renameuser
1280​Logentry-rights-rights
1281​Logentry-thanks-thank
1282​Loginlanguagelinks
1283​Loginpagetitle
1284​Loginproblem
1285​Loginprompt
1286​Loginreqtext
1287​Logouttext
1288​Logouttitle
1289​Longpagewarning
1290​Lqt-thread-edited-others
1291​Lqt_youhavenewmessages
1292​Lucene-resultsize
1293​Lucenefallback
1294​Lucenepowersearchtext
1295​Mailerror
1296​Mailmypassword
1297​Mailnologintext
1298​Makebot
1299​Makebot-logentrygrant
1300​Makebot-logentryrevoke
1301​Makebot-logpage
1302​Makebot-search
1303​Makesysopok
1304​Markaspatrolleddiff
1305​Markedaspatrolled
1306​Markedaspatrollederror-noautopatrol
1307​Markedaspatrollederrornotify
1308​Markedaspatrollednotify
1309​Markedaspatrolledtext
1310​Massmessage-form-header
1311​Massmessage-form-spamlist
1312​Massmessage-form-subject
1313​Math
1314​Math-visualeditor-mwmathinspector-title
1315​Maximum-size
1316​Members
1317​Mergeaccount
1318​Mergelog
1319​Mergelogpagetext
1320​Metadata_page
1321​Mimesearch
1322​Minimum-size
1323​Minoredit
1324​Missing-article
1325​Mobile-frontend-editor-preview
1326​Mobile-frontend-featured-article
1327​Mobile-frontend-footer-license
1328​Mobile-frontend-history
1329​Mobile-frontend-language-article-heading
1330​Mobile-frontend-languages-text
1331​Mobile-frontend-last-modified-just-now
1332​Mobile-frontend-last-modified-minutes
1333​Mobile-frontend-last-modified-with-user-minutes
1334​Mobile-frontend-leave-feedback-special-title
1335​Mobile-frontend-main-menu-upload
1336​Mobile-frontend-main-menu-watchlist
1337​Mobile-frontend-meta-data-issues
1338​Mobile-frontend-nearby-noresults
1339​Mobile-frontend-nearby-noresults-guidance
1340​Mobile-frontend-nearby-title
1341​Mobile-frontend-nearby-to-page
1342​Mobile-frontend-news-items
1343​Mobile-frontend-placeholder
1344​Mobile-frontend-recentchanges
1345​Mobile-frontend-recentchanges-button
1346​Mobile-frontend-talk-back-to-page
1347​Mobile-frontend-talk-back-to-userpage
1348​Mobile-frontend-terms-text
1349​Mobile-frontend-terms-url
1350​Mobile-frontend-user-page-member-since
1351​Mobile-frontend-username
1352​Mobile-frontend-view
1353​Mobile.css
1354​Mobile.js
1355​Modern.css
1356​Modern.js
1357​Modifiedarticleprotection
1358​Monobook.css
1359​Monobook.js
1360​Month
1361​Moodbar-header-timestamp
1362​Mostlinkedcategories
1363​Mostlinkedtemplates
1364​Move
1365​Move-leave-redirect
1366​Move-page
1367​Move-redirect-suppressed
1368​Move-subpages
1369​Movearticle
1370​Movecategorypage-warning
1371​Movedto
1372​Movelogpagetext
1373​Movenosubpage
1374​Movepage
1375​Movepage-moved
1376​Movepage-moved-redirect
1377​Movepage-page-exists
1378​Movepage-page-unmoved
1379​Movepagebtn
1380​Movepagetext
1381​Movepagetext-noredirectfixer
1382​Movereason
1383​Movesubpage
1384​Movesubpagetext
1385​Movetalk
1386​Mw_math_mathjax
1387​Mw_math_png
1388​Mw_math_source
1389​Mwe-embedplayer-do_not_warn_again
1390​Mwe-no_edit_permissions
1391​Mwoauth-prefs-managegrants
1392​Mwoauth-prefs-managegrantslink
1393​Mycontris
1394​Mytalk-parenthetical
1395​Namespace_association
1396​Namespaces
1397​Nbytes
1398​NewImageThumb.js
1399​Newarticletext
1400​Newarticlewizard
1401​Newarticlewizard-url
1402​Newbies
1403​Newimages
1404​Newmessages
1405​Newmessagesdifflink
1406​Newmessagesdifflinkplural
1407​Newmessageslink
1408​Newmessageslinkplural
1409​Newsectionsummary
1410​Newtitle
1411​Newuseredit-summary
1412​Newuserlog-byemail
1413​Newuserlogpagetext
1414​Newusermessage-editor
1415​Newusermessage-signatures
1416​Newusermessage-substitute
1417​Newusermessage-template
1418​Newusersonly
1419​Newwindow
1420​Next_page
1421​Nextdiff
1422​Nextn
1423​Nimagelinks
1424​Nlinks
1425​Nmembers
1426​Nmemberschanged
1427​Noarticletext
1428​Noarticletext-nopermission
1429​Noconnect
1430​Nocontribs
1431​Nocreatetitle
1432​Noexactmatch
1433​Nogomatch
1434​Nolicense
1435​Nolinkshere
1436​Nolinkshere-ns
1437​Nologin
1438​Nologinlink
1439​Nonefound
1440​Nosuchuser
1441​Notargettext
1442​Notargettitle
1443​Note
1444​Notextmatches
1445​Notification-body-flow-enabled-on-talkpage
1446​Notification-body-flow-new-topic
1447​Notification-body-flow-post-reply
1448​Notification-bundle-body-flow-post-reply
1449​Notification-bundle-header-flow-new-topic
1450​Notification-edit-talk-page-bundle
1451​Notification-edit-talk-page-flyout-with-section
1452​Notification-edit-talk-page-flyout2
1453​Notification-edit-talk-page-with-section
1454​Notification-edit-talk-page2
1455​Notification-emailuser
1456​Notification-link-text-view-changes
1457​Notification-mention
1458​Notification-mention-nosection-flyout
1459​Notification-new-user
1460​Notification-page-linked
1461​Notification-page-linked-bundle
1462​Notification-page-linked-flyout
1463​Notification-reverted2
1464​Notitlematches
1465​Nowatchlist
1466​Nowikiemailtext
1467​Nstab-image
1468​Nstab-main
1469​Nstab-special
1470​Nuke-deleted
1471​Nuke-editby
1472​Nuke-linkoncontribs
1473​Nuke-namespace
1474​Nuke-nopages
1475​Nuke-pattern
1476​Nuke-submit-user
1477​Nuke-tools
1478​Nuke-userorip
1479​Oauthmanagemygrants
1480​Onlyifediting.js
1481​Ooui-toolgroup-collapse
1482​Ooui-toolgroup-expand
1483​Orgpage-delete-summary
1484​Otherlanguages
1485​Overwroteimage
1486​Pagecategories
1487​Pagecategorieslink
1488​Pageinfo-article-id
1489​Pageinfo-authors
1490​Pageinfo-content-model
1491​Pageinfo-contentpage
1492​Pageinfo-contentpage-yes
1493​Pageinfo-default-sort
1494​Pageinfo-display-title
1495​Pageinfo-edits
1496​Pageinfo-firsttime
1497​Pageinfo-firstuser
1498​Pageinfo-footer
1499​Pageinfo-header-basic
1500​Pageinfo-header-edits
1501​Pageinfo-header-properties
1502​Pageinfo-header-restrictions
1503​Pageinfo-language
1504​Pageinfo-lasttime
1505​Pageinfo-lastuser
1506​Pageinfo-length
1507​Pageinfo-recent-authors
1508​Pageinfo-recent-edits
1509​Pageinfo-redirects-name
1510​Pageinfo-robot-index
1511​Pageinfo-robot-noindex
1512​Pageinfo-robot-policy
1513​Pageinfo-subpages-name
1514​Pageinfo-subpages-value
1515​Pageinfo-templates
1516​Pageinfo-title
1517​Pageinfo-views
1518​Pageinfo-watchers
1519​Pagemovedsub
1520​Pager-newer-n
1521​Pager-older-n
1522​Pagetitle
1523​Pagetitle-view-mainpage
1524​Pakistan
1525​Parser-template-loop-warning
1526​Passwordsent
1527​Passwordtooshort
1528​Patrol-log-header
1529​Patrol-log-line
1530​Patrol-log-page
1531​Perfcached
1532​Perfcachedts
1533​Permissionserrorstext
1534​Permissionserrorstext-withaction
1535​Personaltools
1536​Pfunc-convert-unknowndimension
1537​Pfunc_expr_unclosed_bracket
1538​Pfunc_expr_unexpected_number
1539​Pfunc_expr_unexpected_operator
1540​Pfunc_expr_unknown_error
1541​Pfunc_expr_unrecognised_punctuation
1542​Pfunc_expr_unrecognised_word
1543​Pfunc_time_error
1544​Pfunc_time_too_big
1545​Pfunc_time_too_long
1546​Poland
1547​Popups-desc
1548​Popups-message
1549​Portal-url
1550​Postcomment
1551​Postedit-confirmation
1552​Postedit-desc
1553​Powersearch
1554​Powersearch-field
1555​Powersearch-ns
1556​Powersearch-redir
1557​Powersearch-remember
1558​Powersearchtext
1559​Prefixindex
1560​Prefs-advancedediting
1561​Prefs-advancedrc
1562​Prefs-advancedrendering
1563​Prefs-advancedsearchoptions
1564​Prefs-advancedwatchlist
1565​Prefs-beta
1566​Prefs-common-css-js
1567​Prefs-displayrc
1568​Prefs-displaysearchoptions
1569​Prefs-displaywatchlist
1570​Prefs-files
1571​Prefs-help-email
1572​Prefs-help-email-others
1573​Prefs-help-email-required
1574​Prefs-help-prefershttps
1575​Prefs-help-signature
1576​Prefs-help-watchlist-token
1577​Prefs-rendering
1578​Prefs-skin
1579​Prefsnologin
1580​Prefswitch-csswarning
1581​Prefswitch-jswarning
1582​Prefswitch-link-anon
1583​Prefswitch-link-off
1584​Prefswitch-link-on
1585​Prefswitch-main
1586​Prefswitch-main-feedback
1587​Prefswitch-main-logged-changes
1588​Prefswitch-main-on
1589​Prefswitch-return
1590​Prefswitch-title-on
1591​Preloaded.js
1592​Previewnote
1593​Previousdiff
1594​Prevn
1595​Print.css
1596​Privacy
1597​Protect-cascade
1598​Protect-cascadeon
1599​Protect-default
1600​Protect-dropdown
1601​Protect-edit-reasonlist
1602​Protect-expiring
1603​Protect-expiring-local
1604​Protect-expiry-indefinite
1605​Protect-legend
1606​Protect-level-autoconfirmed
1607​Protect-otherreason
1608​Protect-otherreason-op
1609​Protect-othertime
1610​Protect-othertime-op
1611​Protect-text
1612​Protect-title
1613​Protect-title-notallowed
1614​Protect-unchain
1615​Protect-unchain-permissions
1616​Protect_change
1617​Protect_expiry_invalid
1618​Protect_expiry_old
1619​Protectcomment
1620​Protectedarticle
1621​Protectedpages
1622​Protectedpages-cascade
1623​Protectedpages-indef
1624​Protectedpagetext
1625​Protectedpagewarning
1626​Protectedtitles
1627​Protectexpiry
1628​Protectlogtext
1629​Protectpage
1630​Protectreason
1631​Protectsub
1632​Proxyblocksuccess
1633​Pt-createaccount
1634​Pt-login
1635​Pt-login-button
1636​Pt-userlogout
1637​Qbbrowse
1638​Querypage-no-updates
1639​Quick-list-desc
1640​Quick-list-desc/en
1641​Quick-list-url
1642​Randompage
1643​Randompage-nopages
1644​Randomredirect
1645​Rclistfrom
1646​Rclsub
1647​Rcnote
1648​Rcshowhideanons-show
1649​Rcshowhideliu-show
1650​Rcshowhidemine-show
1651​Rcshowhidepatr
1652​Readonly_lag
1653​Recentchanges-feed-description
1654​Recentchanges-label-legend
1655​Recentchanges-label-plusminus
1656​Recentchanges-legend
1657​Recentchanges-legend-bot
1658​Recentchanges-legend-heading
1659​Recentchanges-legend-minor
1660​Recentchanges-legend-newpage
1661​Recentchanges-legend-unpatrolled
1662​Recentchanges-noresult
1663​Recentchanges-summary
1664​Recentchanges-url
1665​Recentchangesall
1666​Recentchangeslinked-noresult
1667​Recentchangeslinked-summary
1668​Recentchangeslinked-title
1669​Recentchangeslinked-to
1670​Recentchangestext
1671​Recreate-deleted-warn
1672​Redirectedfrom
1673​Redirectingto
1674​RefToolbar.js
1675​RefToolbarBase.js
1676​RefToolbarConfig.js
1677​RefToolbarLegacy.js
1678​RefToolbarMessages-en.js
1679​RefToolbarMessages-ur.js
1680​RefToolbarMessages.js
1681​RefToolbarNoDialogs.js
1682​Relatedarticles-read-more-beta-feature-description
1683​Relatedarticles-read-more-beta-feature-title
1684​Relatedarticles-read-more-heading
1685​Relatedarticles-title
1686​Remembermypassword
1687​Removechecked
1688​Removedwatch
1689​Removedwatchtext
1690​Removewatch
1691​Removingchecked
1692​Renameuser-linkoncontribs
1693​Renameuser-linkoncontribs-text
1694​Renameuser-move-log
1695​Renameuser-page-moved
1696​Renameuser-page-unmoved
1697​Renameuser-renamed-notice
1698​Renameuser-submit-blocklog
1699​Renameuserconfirm
1700​Renameusererrordoesnotexist
1701​Renameusererrorexists
1702​Renameusererrorinvalid
1703​Renameuserlog
1704​Renameuserlogentry
1705​Renameuserlogpage
1706​Renameuserlogpagetext
1707​Renameusermove
1708​Renameusernew
1709​Renameuserold
1710​Renameuserreason
1711​Renameuserreserve
1712​Renameusersubmit
1713​Renameusersuccess
1714​Renameusersuppress
1715​Resetpass_text
1716​Restorelink
1717​Restoreprefs
1718​Restricted-displaytitle
1719​Restrictedpheading
1720​Restriction-level
1721​Restriction-level-templateeditor
1722​Resultsperpage
1723​Reupload
1724​Rev-delundel
1725​Revdel-restore
1726​Revdelete-nooldid-text
1727​Revdelete-reason-dropdown
1728​Revdelete-text
1729​Revertpage
1730​Revertpage-nouser
1731​Revhistory
1732​Review-edit-diff
1733​Revisionasofwithlink
1734​Revreview-editnotice
1735​Right-abusefilter-log
1736​Right-abusefilter-view
1737​Right-autoconfirmed
1738​Right-autoreview
1739​Right-centralauth-merge
1740​Right-checkuser
1741​Right-createaccount
1742​Right-createpage
1743​Right-createtalk
1744​Right-edit
1745​Right-noratelimit
1746​Right-read
1747​Right-writeapi
1748​Rights
1749​Rightslog
1750​Rollback
1751​Rollback-success
1752​Rollbacklinkcount-morethan
1753​Rows
1754​Sandbox.js
1755​Savedprefs
1756​Savefile
1757​Score-visualeditor-mwscoreinspector-title
1758​Scribunto-common-error-category
1759​Scribunto-common-nosuchmodule
1760​Scribunto-doc-page-does-not-exist
1761​Scribunto-doc-page-show
1762​Scribunto-module-with-errors-category
1763​Script/AdvancedSiteNotices.js
1764​Search-nonefound
1765​Search-suggest
1766​Search-summary
1767​Searcharticle
1768​Searcheverything-enable
1769​Searchfulltext
1770​Searchingwikipedia
1771​Searchmenu-exists
1772​Searchmenu-new
1773​Searchnamed
1774​Searchnext
1775​Searchnoresults
1776​Searchnumber
1777​Searchprev
1778​Searchprofile-advanced
1779​Searchprofile-advanced-tooltip
1780​Searchprofile-articles
1781​Searchprofile-everything
1782​Searchprofile-everything-tooltip
1783​Searchprofile-images
1784​Searchprofile-images-tooltip
1785​Searchprofile-project
1786​Searchquery
1787​Searchresults-title
1788​Searchresulttext
1789​Searchscore
1790​Searchsubtitle
1791​Searchsubtitleinvalid
1792​Seconds
1793​Sectionlink
1794​Securepoll
1795​Securepoll-entry-text
1796​Securepoll-header-admin
1797​Securepoll-header-voter-domain
1798​Securepoll-invalid-language
1799​Securepoll-list-title
1800​Securepoll-submit-select-lang
1801​Securepoll-subpage-dump
1802​Securepoll-subpage-tally
1803​Securepoll-subpage-translate
1804​Securepoll-subpage-vote
1805​Selfmove
1806​Semiprotectedpagewarning
1807​Servertime
1808​Sessionfailure
1809​Shared-repo-name-shared
1810​Shareddescriptionfollows
1811​Sharedupload-desc-here
1812​Shortpages
1813​Show
1814​Show-big-image-other
1815​Show-big-image-preview
1816​Show-big-image-size
1817​Showbigimage
1818​Showdiff
1819​Showhideminor
1820​Showhideselectedlogentries
1821​Showhideselectedversions
1822​Showingresults
1823​Showingresultsheader
1824​Showingresultsinrange
1825​Sidebar
1826​Sig_tip
1827​Signature
1828​Sitematrix
1829​Sitematrix-fishbowl
1830​Sitematrix-others
1831​Sitematrix-private
1832​Sitematrix-project
1833​Sitematrix-summary
1834​Sitematrix-total
1835​Sitenotice
1836​Sitenotice_close
1837​Sitenotice_id
1838​Sitestats
1839​Sitestatstext
1840​Sitesubtitle
1841​Sitesupport
1842​Sitesupport-url
1843​Sitesupportpage
1844​Sitetitle
1845​Siteuser
1846​Siteusers
1847​Size-kilobytes
1848​Sourcefilename
1849​Sp-contributions-blocked-notice
1850​Sp-contributions-deleted
1851​Sp-contributions-explain
1852​Sp-contributions-footer
1853​Sp-contributions-footer-anon
1854​Sp-contributions-footer-anon/nl-informal
1855​Sp-contributions-footer/en-gb
1856​Sp-contributions-newbies
1857​Sp-contributions-newbies-sub
1858​Sp-contributions-newbies-title
1859​Sp-contributions-newer
1860​Sp-contributions-newest
1861​Sp-contributions-newonly
1862​Sp-contributions-older
1863​Sp-contributions-oldest
1864​Sp-contributions-search
1865​Sp-contributions-toponly
1866​Sp-contributions-uploads
1867​Sp-contributions-username
1868​Sp-newimages-showfrom
1869​Spam-blacklist
1870​Spam-whitelist
1871​Special-characters-group-cyrillic
1872​Special-characters-group-devanagari
1873​Special-characters-group-greekextended
1874​Special-characters-group-ipa
1875​Specialpages-group-changes
1876​Specialpages-group-highuse
1877​Specialpages-group-login
1878​Specialpages-group-maintenance
1879​Specialpages-group-media
1880​Specialpages-group-needy
1881​Specialpages-group-other
1882​Specialpages-group-pages
1883​Specialpages-group-pagetools
1884​Specialpages-group-permissions
1885​Specialpages-group-redirects
1886​Specialpages-group-users
1887​Specialpages-group-wiki
1888​Specialpages-note
1889​Specialpages-note-top
1890​Specialpages-summary
1891​Spheading
1892​Statistics-edits
1893​Statistics-files
1894​Statistics-footer
1895​Statistics-header-edits
1896​Statistics-header-pages
1897​Statistics-jobqueue
1898​Statistics-pages-desc
1899​Statistics-users
1900​Statistics-users-active-desc
1901​Subcategorycount
1902​Subcategorycount1
1903​Subject
1904​Summary
1905​Summary-preview
1906​Syntaxhighlight-error-category
1907​Syntaxhighlight-visualeditor-mwsyntaxhighlightinspector-title
1908​Table_pager_empty
1909​Table_pager_limit
1910​Table_pager_limit_label
1911​Table_pager_limit_submit
1912​Table_pager_next
1913​Table_pager_prev
1914​Tag-HHVM
1915​Tag-blanking
1916​Tag-filter
1917​Tag-list-wrapper
1918​Tag-massmessage-delivery
1919​Tag-mobile_app_edit
1920​Tag-mobile_app_edit-description
1921​Tag-mobile_edit
1922​Tag-mobile_edit-description
1923​Tag-mobile_web_edit
1924​Tag-mobile_web_edit-description
1925​Tag-test_edits
1926​Tag-visualeditor
1927​Tag-visualeditor-description
1928​Tag-visualeditor-needcheck
1929​Tag-visualeditor-needcheck-description
1930​Tag-visualeditor-switched
1931​Tag-visualeditor-switched-description
1932​Tag-wikilove
1933​Tag-wikilove-description
1934​Tag-جائزہ_لیے_جانے_کے_قابل_ترامیم
1935​Tag-جائزہ_لیے_جانے_کے_قابل_ترامیم-description
1936​Tag-حذف_شدہ_صفحہ_پھر_بنایا_گیا
1937​Tag-حذف_شدہ_صفحہ_پھر_بنایا_گیا-description
1938​Tag-فوری_زمرہ_بندی
1939​Tag-فوری_زمرہ_بندی-description
1940​Tagline
1941​Tags
1942​Tags-description-header
1943​Tags-display-header
1944​Tags-edit
1945​Tags-hitcount-header
1946​Tags-intro
1947​Tags-tag
1948​Tags-title
1949​Talk
1950​Talkpageheader
1951​Talkpagetext
1952​Template-protected
1953​TemplateInformation-author
1954​TemplateInformation-date
1955​TemplateInformation-description
1956​TemplateInformation-nosource
1957​TemplateInformation-permission
1958​TemplateInformation-seebelow
1959​TemplateInformation-source
1960​TemplateInformation-summary
1961​Templatepage
1962​Templatesandbox-editform-legend
1963​Templatesandbox-editform-page-label
1964​Templatesandbox-editform-title-not-exists
1965​Templatesandbox-editform-view-label
1966​Templatesused
1967​Templatesusedpreview
1968​Templatesusedsection
1969​TextCleaner.js
1970​Textboxsize
1971​Thanks
1972​Thanks-confirmation-special
1973​Thanks-form-revid
1974​Thanks-thank
1975​Thanks-thanked
1976​Thumbnail_invalid_params
1977​Thumbsize
1978​Tiff-file-info-size
1979​Timedmedia-minutes
1980​Timedmedia-mp4-short-video
1981​Timedmedia-not-ready
1982​Timedmedia-play-media
1983​Timezone-utc
1984​Timezonelegend
1985​Titleblacklist
1986​Titleblacklist-custom-filename
1987​Titleprotectedwarning
1988​ToUrwikiHelper
1989​Tog-diffonly
1990​Tog-externaleditor
1991​Tog-nocache
1992​Tog-norollbackdiff
1993​Tog-prefershttps
1994​Tog-showjumplinks
1995​Tooltip-ca-hiderevision
1996​Tooltip-ep-summary
1997​Tooltip-moodbar-what
1998​Tooltip-n-About-Wikipedia
1999​Tooltip-n-Contents
2000​Tooltip-n-Featured-content
2001​Tooltip-n-Main-page
2002​Tooltip-n-aboutsite
2003​Tooltip-n-aboutsite/pt
2004​Tooltip-n-contact/pt
2005​Tooltip-n-featuredcontent
2006​Tooltip-n-help
2007​Tooltip-p-logo
2008​Tooltip-preferences-save
2009​Tooltip-pt-notifications
2010​Tooltip-pt-notifications-message
2011​Tooltip-pt-prefswitch-link-anon
2012​Tooltip-upload
2013​Tooltip-watchlistedit-normal-submit
2014​Tourwiki.js
2015​Tourwikihelper.js
2016​Tourwikihelper2.js
2017​Translate-dynagroup-recent-label
2018​Translate-gs-code
2019​Translate-manage-import-new
2020​Translateinterface
2021​Tryexact
2022​Tutorial-QuickRC.js
2023​Uclinks
2024​Uctop
2025​Uls-betafeature-desc
2026​Uls-betafeature-label
2027​Unblockip
2028​Unblockiptext
2029​Unblocklogentry
2030​Uncategorizedcategories
2031​Uncategorizedimages
2032​Uncategorizedpages
2033​Uncategorizedtemplates
2034​Uncategorizedtemplates-summary
2035​Unconnectedpages
2036​Undelete-error
2037​Undelete-fieldset-title
2038​Undelete-show-file-confirm
2039​Undeletearticle
2040​Undeletecomment
2041​Undeletedfiles
2042​Undeletedrevisions
2043​Undeletedrevisions-files
2044​Undeletelink
2045​Undeletepage
2046​Undeletepagetitle
2047​Undeleterevdel
2048​Undo-failure
2049​Undo-norev
2050​Undo-success
2051​Undo-summary
2052​Unit-pixel
2053​Unprotect
2054​Unprotectcomment
2055​Unprotectedarticle
2056​Unprotectsub
2057​Unprotectthispage
2058​Unreviewedpages
2059​Unusedimages
2060​Unwatchedpages
2061​Upload
2062​Upload-description
2063​Upload-description.js
2064​Upload-file-error
2065​Upload-maxfilesize
2066​Upload-options
2067​Upload-permitted
2068​Upload-preferred
2069​Upload-prohibited
2070​Upload-recreate-warning
2071​Upload-source
2072​Upload-success-subj
2073​Upload-unknown-size
2074​UploadLink.js
2075​Upload_source_file
2076​Uploadcampaign-text
2077​Uploadedfiles
2078​Uploadedimage
2079​Uploaderror
2080​Uploadlog
2081​Uploadlogpage
2082​Uploadnewversion-linktext
2083​Uploadnologintext
2084​Uploadtext
2085​Uploadvirus
2086​UrduEditor.js
2087​UserMessages.js
2088​Userexists
2089​Userjspreview
2090​Userjsyoucanpreview
2091​Userlogin
2092​Userlogin-helplink
2093​Userlogin-helplink2/ur
2094​Userlogin-joinproject
2095​Userlogin-noaccount
2096​Userlogin-remembermypassword
2097​Userlogin-resetpassword-link
2098​Userlogin-yourname-ph
2099​Userlogin-yourpassword-ph
2100​Userlogout
2101​Userpage
2102​Userpage-userdoesnotexist
2103​Userrights
2104​Userrights-groups-help
2105​Userrights-groupsmember-auto
2106​Userrights-no-interwiki
2107​Userrights-notallowed
2108​Userrights-user-editname
2109​Userstats
2110​Userstatstext
2111​Val_time
2112​Validationstatistics-ns
2113​Vector-beta-feature-compact-personal-bar-description
2114​Vector-beta-feature-compact-personal-bar-message
2115​Vector-desc
2116​Vector-footercleanup-categories
2117​Vector-footercleanup-templates
2118​Vector-view-history
2119​Vector.css
2120​Version
2121​Version-license
2122​Version-skins
2123​Version-software
2124​Version-specialpages
2125​Version-variables
2126​Versionrequired
2127​Versionrequiredtext
2128​Viewcourseaction-summary-end
2129​Viewcourseaction-summary-start
2130​Viewpagelogs
2131​Viewprevnext
2132​Views/en
2133​Viewsource-title
2134​Viewsourcefor
2135​Viewsourcelink
2136​Viewsourceold
2137​Viewyourtext
2138​Visualeditor-aliennode-tooltip
2139​Visualeditor-annotationbutton-linknode-tooltip
2140​Visualeditor-annotationbutton-strikethrough-tooltip
2141​Visualeditor-annotationbutton-subscript-tooltip
2142​Visualeditor-annotationbutton-superscript-tooltip
2143​Visualeditor-beta-appendix
2144​Visualeditor-beta-warning
2145​Visualeditor-browserwarning
2146​Visualeditor-ca-createlocaldescriptionsource
2147​Visualeditor-ca-createsource
2148​Visualeditor-ca-editlocaldescriptionsource
2149​Visualeditor-ca-editsource
2150​Visualeditor-ca-editsource-section
2151​Visualeditor-cite-tool-name-book
2152​Visualeditor-cite-tool-name-journal
2153​Visualeditor-cite-tool-name-news
2154​Visualeditor-cite-tool-name-web
2155​Visualeditor-clearbutton-tooltip
2156​Visualeditor-clipboard-cut
2157​Visualeditor-clipboard-paste-special
2158​Visualeditor-commentinspector-edit
2159​Visualeditor-descriptionpagelink
2160​Visualeditor-dialog-action-apply
2161​Visualeditor-dialog-action-goback
2162​Visualeditor-dialog-action-insert
2163​Visualeditor-dialog-beta-welcome-action-continue
2164​Visualeditor-dialog-beta-welcome-content
2165​Visualeditor-dialog-beta-welcome-title
2166​Visualeditor-dialog-command-help-title
2167​Visualeditor-dialog-error
2168​Visualeditor-dialog-error-dismiss
2169​Visualeditor-dialog-language-search-title
2170​Visualeditor-dialog-media-change-image
2171​Visualeditor-dialog-media-content-section
2172​Visualeditor-dialog-media-goback
2173​Visualeditor-dialog-media-position-center
2174​Visualeditor-dialog-media-size-section
2175​Visualeditor-dialog-media-title
2176​Visualeditor-dialog-media-type-section
2177​Visualeditor-dialog-meta-advancedsettings-label
2178​Visualeditor-dialog-meta-advancedsettings-section
2179​Visualeditor-dialog-meta-categories-category
2180​Visualeditor-dialog-meta-categories-data-label
2181​Visualeditor-dialog-meta-categories-defaultsort-label
2182​Visualeditor-dialog-meta-categories-hidden
2183​Visualeditor-dialog-meta-categories-input-hiddencategorieslabel
2184​Visualeditor-dialog-meta-categories-input-matchingcategorieslabel
2185​Visualeditor-dialog-meta-categories-input-movecategorylabel
2186​Visualeditor-dialog-meta-categories-input-newcategorylabel
2187​Visualeditor-dialog-meta-categories-input-placeholder
2188​Visualeditor-dialog-meta-categories-section
2189​Visualeditor-dialog-meta-categories-sortkey-label
2190​Visualeditor-dialog-meta-languages-label
2191​Visualeditor-dialog-meta-languages-link-label
2192​Visualeditor-dialog-meta-languages-readonlynote
2193​Visualeditor-dialog-meta-languages-section
2194​Visualeditor-dialog-meta-settings-disambiguation-label
2195​Visualeditor-dialog-meta-settings-displaytitle
2196​Visualeditor-dialog-meta-settings-displaytitle-enable
2197​Visualeditor-dialog-meta-settings-hiddencat-label
2198​Visualeditor-dialog-meta-settings-index-default
2199​Visualeditor-dialog-meta-settings-index-disable
2200​Visualeditor-dialog-meta-settings-index-force
2201​Visualeditor-dialog-meta-settings-index-label
2202​Visualeditor-dialog-meta-settings-label
2203​Visualeditor-dialog-meta-settings-newsectioneditlink-default
2204​Visualeditor-dialog-meta-settings-newsectioneditlink-disable
2205​Visualeditor-dialog-meta-settings-newsectioneditlink-force
2206​Visualeditor-dialog-meta-settings-newsectioneditlink-label
2207​Visualeditor-dialog-meta-settings-noeditsection-label
2208​Visualeditor-dialog-meta-settings-nogallery-label
2209​Visualeditor-dialog-meta-settings-redirect-label
2210​Visualeditor-dialog-meta-settings-redirect-placeholder
2211​Visualeditor-dialog-meta-settings-redirect-staticlabel
2212​Visualeditor-dialog-meta-settings-section
2213​Visualeditor-dialog-meta-settings-toc-default
2214​Visualeditor-dialog-meta-settings-toc-disable
2215​Visualeditor-dialog-meta-settings-toc-force
2216​Visualeditor-dialog-meta-settings-toc-label
2217​Visualeditor-dialog-reference-options-group-label
2218​Visualeditor-dialog-reference-options-group-placeholder
2219​Visualeditor-dialog-reference-options-name-label
2220​Visualeditor-dialog-reference-options-section
2221​Visualeditor-dialog-reference-title
2222​Visualeditor-dialog-reference-useexisting-label
2223​Visualeditor-dialog-reference-useexisting-tool
2224​Visualeditor-dialog-referenceslist-title
2225​Visualeditor-dialog-template-title
2226​Visualeditor-dialog-transclusion-add-content
2227​Visualeditor-dialog-transclusion-add-template
2228​Visualeditor-dialog-transclusion-content
2229​Visualeditor-dialog-transclusion-loading
2230​Visualeditor-dialog-transclusion-param-info
2231​Visualeditor-dialog-transclusion-param-info-missing
2232​Visualeditor-dialog-transclusion-placeholder
2233​Visualeditor-dialog-transclusion-remove-content
2234​Visualeditor-dialog-transclusion-remove-param
2235​Visualeditor-dialog-transclusion-remove-template
2236​Visualeditor-dialog-transclusion-required-parameter
2237​Visualeditor-dialog-transclusion-required-parameter-description
2238​Visualeditor-dialogbutton-media-tooltip
2239​Visualeditor-dialogbutton-meta-tooltip
2240​Visualeditor-dialogbutton-reference-tooltip
2241​Visualeditor-dialogbutton-referenceslist-tooltip
2242​Visualeditor-dialogbutton-template-tooltip
2243​Visualeditor-diff-nochanges
2244​Visualeditor-dimensionswidget-px
2245​Visualeditor-editconflict
2246​Visualeditor-editnotices-tool
2247​Visualeditor-editnotices-tooltip
2248​Visualeditor-editsummary
2249​Visualeditor-editsummary-bytes-remaining
2250​Visualeditor-feedback-link
2251​Visualeditor-feedback-tool
2252​Visualeditor-formatdropdown-format-heading-label
2253​Visualeditor-formatdropdown-format-heading1
2254​Visualeditor-formatdropdown-format-heading2
2255​Visualeditor-formatdropdown-format-heading3
2256​Visualeditor-formatdropdown-format-heading4
2257​Visualeditor-formatdropdown-format-heading5
2258​Visualeditor-formatdropdown-format-heading6
2259​Visualeditor-formatdropdown-format-mw-heading1
2260​Visualeditor-formatdropdown-format-mw-heading2
2261​Visualeditor-formatdropdown-format-mw-heading3
2262​Visualeditor-formatdropdown-format-mw-heading4
2263​Visualeditor-formatdropdown-format-mw-heading5
2264​Visualeditor-formatdropdown-format-mw-heading6
2265​Visualeditor-formatdropdown-format-preformatted
2266​Visualeditor-help-label
2267​Visualeditor-help-title
2268​Visualeditor-historybutton-redo-tooltip
2269​Visualeditor-historybutton-undo-tooltip
2270​Visualeditor-inspector-close-tooltip
2271​Visualeditor-inspector-remove-tooltip
2272​Visualeditor-language-search-input-placeholder
2273​Visualeditor-linkinspector-illegal-title
2274​Visualeditor-linkinspector-open
2275​Visualeditor-linkinspector-suggest-disambig-page
2276​Visualeditor-linkinspector-suggest-new-page
2277​Visualeditor-linkinspector-suggest-redirect-page
2278​Visualeditor-linkinspector-title
2279​Visualeditor-linknodeinspector-title
2280​Visualeditor-mainnamespacepagelink
2281​Visualeditor-media-input-placeholder
2282​Visualeditor-mediasizewidget-sizeoptions-default
2283​Visualeditor-mwalienextensioninspector-title
2284​Visualeditor-mweditmodesource-title
2285​Visualeditor-mweditmodesource-tool
2286​Visualeditor-mweditmodesource-warning
2287​Visualeditor-mweditmodesource-warning-cancel
2288​Visualeditor-mweditmodesource-warning-switch
2289​Visualeditor-mweditmodesource-warning-switch-discard
2290​Visualeditor-mwgalleryinspector-placeholder
2291​Visualeditor-mwgalleryinspector-title
2292​Visualeditor-pagetranslationwarning
2293​Visualeditor-parameter-input-placeholder
2294​Visualeditor-parameter-search-more
2295​Visualeditor-parameter-search-no-unused
2296​Visualeditor-parameter-search-unknown
2297​Visualeditor-preference-betatempdisable
2298​Visualeditor-preference-core-description
2299​Visualeditor-preference-core-label
2300​Visualeditor-preference-enable
2301​Visualeditor-preference-language-description
2302​Visualeditor-preference-language-label
2303​Visualeditor-reference-input-placeholder
2304​Visualeditor-referenceslist-isempty
2305​Visualeditor-referenceslist-isempty-default
2306​Visualeditor-referenceslist-missingref
2307​Visualeditor-savedialog-error-badtoken
2308​Visualeditor-savedialog-identify-anon
2309​Visualeditor-savedialog-identify-user
2310​Visualeditor-savedialog-label-create
2311​Visualeditor-savedialog-label-error
2312​Visualeditor-savedialog-label-report
2313​Visualeditor-savedialog-label-resolve-conflict
2314​Visualeditor-savedialog-label-restore
2315​Visualeditor-savedialog-label-review
2316​Visualeditor-savedialog-label-review-good
2317​Visualeditor-savedialog-label-save
2318​Visualeditor-savedialog-label-warning
2319​Visualeditor-savedialog-title-conflict
2320​Visualeditor-savedialog-title-nochanges
2321​Visualeditor-savedialog-title-review
2322​Visualeditor-savedialog-title-save
2323​Visualeditor-settings-tool
2324​Visualeditor-shortcuts-formatting
2325​Visualeditor-shortcuts-history
2326​Visualeditor-shortcuts-text-style
2327​Visualeditor-specialcharacterinspector-title
2328​Visualeditor-specialcharinspector-characterlist-insert
2329​Visualeditor-timeout
2330​Visualeditor-toolbar-cite-label
2331​Visualeditor-toolbar-format-tooltip
2332​Visualeditor-toolbar-history
2333​Visualeditor-toolbar-paragraph-format
2334​Visualeditor-toolbar-savedialog
2335​Visualeditor-toolbar-structure
2336​Visualeditor-usernamespacepagelink
2337​Visualeditor-version-label
2338​Visualeditor-viewpage-savewarning
2339​Visualeditor-viewpage-savewarning-discard
2340​Visualeditor-viewpage-savewarning-keep
2341​Visualeditor-wikitext-warning
2342​Wantedfiles
2343​Wantedtemplates
2344​Watchdetails
2345​Watchlist
2346​Watchlist-details
2347​Watchlistall1
2348​Watchlistcontains
2349​Watchlistedit-noitems
2350​Watchlistedit-normal-explain
2351​Watchlistedit-normal-legend
2352​Watchlistedit-normal-submit
2353​Watchlistedit-normal-title
2354​Watchlistedit-numitems
2355​Watchlistedit-raw-added
2356​Watchlistedit-raw-done
2357​Watchlistedit-raw-explain
2358​Watchlistedit-raw-legend
2359​Watchlistedit-raw-submit
2360​Watchlistedit-raw-title
2361​Watchlistedit-raw-titles
2362​Watchlistfor
2363​Watchlistsub
2364​Watchlisttools-clear
2365​Watchlisttools-raw
2366​Watchnochange
2367​Watchnologintext
2368​Watchthis
2369​Watchthispage
2370​Watchthisupload
2371​Wdsearch-autodesc.js
2372​Wdsearch.js
2373​Webfonts-preview-title
2374​Welcomecreation
2375​Welcomecreation-msg
2376​Whatlinkshere
2377​Whatlinkshere-title
2378​Whitelistedittext
2379​Whitelistreadtitle
2380​Widthheightpage
2381​WikEd_international_ur.js
2382​WikiLove.js
2383​Wikibase-addreference
2384​Wikibase-after-page-move
2385​Wikibase-after-page-move-queued
2386​Wikibase-api-cant-edit
2387​Wikibase-comment-linked
2388​Wikibase-comment-multi
2389​Wikibase-comment-sitelink-add
2390​Wikibase-comment-sitelink-change
2391​Wikibase-comment-sitelink-remove
2392​Wikibase-comment-unlink
2393​Wikibase-comment-update
2394​Wikibase-dataitem
2395​Wikibase-editlinks
2396​Wikibase-editlinkstitle
2397​Wikibase-linkitem-addlinks
2398​Wikibase-otherprojects
2399​Wikibase-otherprojects-beta-description
2400​Wikibase-otherprojects-beta-message
2401​Wikibase-otherprojects-commons
2402​Wikibase-otherprojects-mediawiki
2403​Wikibase-otherprojects-meta
2404​Wikibase-otherprojects-species
2405​Wikibase-otherprojects-wikibooks
2406​Wikibase-otherprojects-wikidata
2407​Wikibase-otherprojects-wikiquote
2408​Wikibase-pageinfo-entity-id
2409​Wikibase-rc-hide-wikidata
2410​Wikibase-rc-wikibase-edit-letter
2411​Wikibase-rc-wikibase-edit-title
2412​Wikieditor-preview-preference
2413​Wikieditor-publish-button-publish
2414​Wikieditor-publish-dialog-goback
2415​Wikieditor-publish-dialog-publish
2416​Wikieditor-publish-preference
2417​Wikieditor-template-editor-dialog-submit
2418​Wikieditor-toolbar-characters-page-devanagari
2419​Wikieditor-toolbar-section-characters
2420​Wikieditor-toolbar-tool-link-insert
2421​Wikilove-barnstar-original-desc
2422​Wikilove-button-preview
2423​Wikilove-commons-link
2424​Wikilove-dialog-title
2425​Wikilove-err-image
2426​Wikilove-err-title
2427​Wikimedia-copyright
2428​Wikimedia-copyrightwarning
2429​Wikimedia-createacct-imgcaptcha-help
2430​Wikimedia-developers
2431​Wikimedia-editpage-tos-summary
2432​Wikititlesuffix
2433​Withoutinterwiki
2434​Wlheader-enotif
2435​Wlheader-showupdated
2436​Wlhide
2437​Wlhideshowown
2438​Wlnote
2439​Wlshow
2440​Wlshowtime
2441​Year
2442​Youhavenewmessages
2443​Youhavenewmessagesfromusers
2444​Youhavenewmessagesmanyusers
2445​Yournick
2446​Zero-banner-text
2447​رابطہ
2448​رابطہ-پتہ
2449​سانچہ:ویکیپیڈیا_زبانیں.js
2450​مشارک_فضائے
2451​مشارک_فضائے_نام
2452​وکی_اقتباسات
2453​وکی_اقتباسات-پتہ
2454​وکی_لغت
2455​وکی_لغت-پتہ
2456​وکی_کتب
2457​وکی_کتب-پتہ
2458​کامن۔سی_ایس_ایس

You need to clean it: remove any Wikipedia or Wikimedia message.

The goal is to:

  • translate on wiki Wikimedia/Wikipedia messages
  • translate on TranslateWiki universal messages

@Dereckson, Will you export for me urwiki mediawiki messeges which do not exist on translatewiki? I can help which messeges to be imported to translatewiki.

Thanks, this is important work. :)

Mentioned in SAL (#wikimedia-operations) [2016-09-30T22:06:07Z] <Krinkle> Re-run mwscript deleteEqualMessages.php on all wikis it was previously run on (T45917)

Mentioned in SAL (#wikimedia-operations) [2016-11-07T23:15:04Z] <Krinkle> mwscript --deleteEqualMessages.php --wiki gawiktionary (T45917)

Mentioned in SAL (#wikimedia-operations) [2016-11-07T23:32:47Z] <Krinkle> mwscript --deleteEqualMessages.php --wiki jawikibooks (T45917)

Mentioned in SAL (#wikimedia-operations) [2016-11-07T23:50:39Z] <Krinkle> mwscript --deleteEqualMessages.php --wiki jawikinews (T45917)

Mentioned in SAL (#wikimedia-operations) [2016-11-08T16:21:08Z] <Krinkle> mwscript --deleteEqualMessages.php --wiki kkwiki (T45917)

Mentioned in SAL (#wikimedia-operations) [2016-11-08T17:41:36Z] <Krinkle> mwscript --deleteEqualMessages.php --wiki ptwikinews (T45917)

Can angwiki be run next? Thanks.

Mentioned in SAL (#wikimedia-operations) [2016-11-25T20:09:34Z] <Krinkle> mwscript deleteEqualMessages.php --wiki angwiki (T45917)

Krinkle added a comment.EditedNov 25 2016, 8:10 PM

Can angwiki be run next? Thanks.

✅ Done!

Mentioned in SAL (#wikimedia-operations) [2017-01-04T21:55:08Z] <Krinkle> mwscript deleteEqualMessages.php --wiki nowiki (T45917)

Mentioned in SAL (#wikimedia-operations) [2017-01-04T21:55:15Z] <Krinkle> mwscript deleteEqualMessages.php --wiki nowikinews (T45917)

Mentioned in SAL (#wikimedia-operations) [2017-01-24T01:18:58Z] <Krinkle> mwscript deleteEqualMessages.php --wiki gotwiki (T45917)

Mentioned in SAL (#wikimedia-operations) [2017-02-23T00:18:40Z] <Krinkle> mwscript deleteEqualMessages.php --wiki simplewikibooks (T45917)

Mentioned in SAL (#wikimedia-operations) [2017-03-07T03:28:58Z] <Krinkle> foreachwikiindblist closed deleteEqualMessages.php (T45917) - purge upstreamed translations from closed wikis

Mentioned in SAL (#wikimedia-operations) [2017-03-07T05:22:04Z] <Krinkle> foreachwikiindblist 'all - closed - private' deleteEqualMessages.php (T45917) - purge upstreamed translations from remaining wikis

Krinkle closed this task as Resolved.Mar 7 2017, 5:22 AM
MarcoAurelio awarded a token.
MarcoAurelio rescinded a token.
MarcoAurelio awarded a token.

We should do this once or twice a year. Nice job, thanks.

Krinkle added a comment.EditedMar 7 2017, 8:01 PM

@MarcoAurelio Thanks. Yeah, my thoughts exactly. This should be re-run from time to time as upstreaming happens all the time.

Meanwhile, as always, feel free to ask here or on IRC for a run on a specific wiki (or set of wikis).

Reedy added a comment.Mar 7 2017, 8:07 PM

It'd be interesting to see the scale of this in relation to T158360...

Any reason we can't cronjob it, say monthly?

Any reason we can't cronjob it, say monthly?

This is supposed not to be a recurring task on each wiki: if it's needed regularly, then something is wrong.

Reedy added a comment.Mar 7 2017, 9:35 PM

Any reason we can't cronjob it, say monthly?

This is supposed not to be a recurring task on each wiki: if it's needed regularly, then something is wrong.

People that don't want to wait for train deploys and/or LocalisationUpdate?

People that don't want to wait for train deploys and/or LocalisationUpdate?

Forcing such people to edit the MediaWiki namespace would be a broken system.

Zppix added a subscriber: Zppix.Mar 7 2017, 9:40 PM

I agree with @Nemo_bis why force people to do something they dont want to, especially if we have the ability to do it ourselves.

Reedy added a comment.Mar 7 2017, 9:50 PM

That's what I'm saying. The usual reason people were editing the messages was because LU was broken, or there was a long time between deploys.

I'm not even suggesting we encourage people to edit the MW namespace like that

So if anything we should have a cronjob with a dry run, which triggers an alert somewhere when messages get translated locally. It could be one useful signal of an insufficient frequency of localisation updates, due to broken LocalisationUpdate or other reasons. (In general, we already know that the updates must be daily; but contingent data points are still useful.)

So if anything we should have a cronjob with a dry run, which triggers an alert somewhere when messages get translated locally. It could be one useful signal of an insufficient frequency of localisation updates, due to broken LocalisationUpdate or other reasons. (In general, we already know that the updates must be daily; but contingent data points are still useful.)

This.

I regularly check Special:AllMessages in languages that I know. I wish it was done in all languages, but I alone don't have the capacity to do it manually. I very frequently find not only translation mistakes, but also reasons to fix the original English message, and of course this happens not only when the local customization is the same as the original message, but also when it's different.

It's good to have local translation in the MediaWiki space as a quick fix for particularly bad translation mistakes, or for actually-needed local customizations, but it must not be relied upon as a an actual way to translate the interface, even temporarily. (And even though I'm saying "actually-needed local customization", these should actually always raise the question of whether this thing should be done through a message at all, but that's a separate topic.)

So if anything we should have a cronjob with a dry run, which triggers an alert somewhere when messages get translated locally. [..]

I regularly check Special:AllMessages in languages that I know. I wish it was done in all languages, but I alone don't have the capacity to do it manually. [..]

If I understand correctly, you're looking for instances of where the translation is overridden and not equal - e.g. to find potential improvements that could be upstreamed. I'm not sure how to automate that since many of those will be semi-permanent local modifications that are specific to the wiki.

However if we want to find out about translations that were once local overrides but are now redundant (presumably due to it being upstreamed), I could run the maintenance script that this task is about, from a cron on terbium.

It's only been 10 days, but there are already plenty of translations detected again that are now equal:

foreachwikiindblist 'all - private' deleteEqualMessages.php | tee out-deleteEqualMessages-allwikis-dry.log
-----------------------------------------------------------------
aawiki
-----------------------------------------------------------------
aawiki:  Checking for pages with default message...
aawiki:  ... fetching message info for content language
aawiki:  done.
-----------------------------------------------------------------

Filtered output:

$ grep '*' out-deleteEqualMessages-allwikis-dry.log 
bnwiki:  * [[মিডিয়াউইকি:Cite references link many format backlink labels]]
cebwiki:  * [[MediaWiki:Loginreqlink]]
commonswiki:  * [[MediaWiki:Kartographer.js]]
donatewiki:  * [[MediaWiki:Donate interface-problemsdonating]]
donatewiki:  * [[MediaWiki:Fundraiserlandingpage-wmch-landing-page]]
elwiki:  * [[MediaWiki:Ep-addstudents-btn]]
elwiki:  * [[MediaWiki:Ep-user-roles-message-additional]]
guwikisource:  * [[મીડિયાવિકિ:Common.js]]
guwikisource:  * [[મીડિયાવિકિ ચર્ચા:Common.js]]
guwikisource:  * [[મીડિયાવિકિ:Proofreadpage quality3 category]]
hrwiktionary:  * [[MediaWiki:Prefs-personal]]
mkwiki:  * [[МедијаВики:Searchresults-title]]
plwiki:  * [[MediaWiki:Wm-license-cc-wiki-link]]
plwiki:  * [[MediaWiki:Wikieditor-toolbar-tool-link-int-target]]
plwiki:  * [[MediaWiki:Wikieditor-toolbar-tool-link-int-text]]
plwiki:  * [[MediaWiki:Geodata-broken-tags-category]]
ruwiki:  * [[MediaWiki:Create-local]]
trwiki:  * [[MediaWiki:Autosumm-blank]]
trwiki:  * [[MediaWiki:Group-interface-editor]]
trwiki:  * [[MediaWiki:Grouppage-interface-editor]]
trwikibooks:  * [[MediaWiki:Autosumm-blank]]
trwikiquote:  * [[MediaWiki:Autosumm-blank]]
trwikisource:  * [[MediaWiki:Autosumm-blank]]
trwiktionary:  * [[MediaWiki:Autosumm-blank]]
trwiktionary:  * [[MediaWiki tartışma:Autosumm-blank]]
ukwikivoyage:  * [[MediaWiki:Group-uploader]]
ukwikivoyage:  * [[MediaWiki:Group-uploader-member]]
ukwikivoyage:  * [[MediaWiki:Wikibase-otherprojects-wikipedia]]
ukwikivoyage:  * [[MediaWiki:Interlanguage-link-wikipedia]]
ukwikivoyage:  * [[MediaWiki:Interlanguage-link-commons]]

I'm open for ideas on whether to schedule this periodically, as dry run or not, and if dry run, where to publish it. (https://people.wikimedia.org/~krinkle/ maybe?)

if dry run, where to publish it. (https://people.wikimedia.org/~krinkle/ maybe?)

That would be ok. On the other hand, this list already proves that LocalisationUpdate is needed and must be faster, to avoid accumulating translator frustration and unnecessary technical debt (see ruwiki example: https://ru.wikipedia.org/w/index.php?title=MediaWiki%3ACreate-local&type=revision&diff=84144899&oldid=84144800 https://translatewiki.net/w/i.php?title=MediaWiki%3ACreate-local%2Fru&type=revision&diff=7293894&oldid=5453967 ).

Mentioned in SAL (#wikimedia-operations) [2017-03-21T00:04:54Z] <Krinkle> mwscript deleteEqualMessages.php on public wikis (T45917)

Mentioned in SAL (#wikimedia-operations) [2017-03-25T20:08:22Z] <Krinkle> Ran mwscript deleteEqualMessages.php on public wikis (T45917) - deleted 5 pages across 5 wikis